Open CASCADE Technology: Data Fields

Open CASCADE Technology 6.9.1

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - m -

- MachineType() : OSD_Host
- macinit_() : AdvApp2Var_SysBase
- macrai4_() : AdvApp2Var_SysBase
- macrar8_() : AdvApp2Var_SysBase
- macrdi4_() : AdvApp2Var_SysBase
- macrdr8_() : AdvApp2Var_SysBase
- MACRO() : IGESDefs_MacroDef
- maermsg_() : AdvApp2Var_SysBase
- Magnitude() : Geom2d_Direction , Geom2d_Vector , Geom2d_VectorWithMagnitude , Geom_Direction , Geom_Vector , Geom_VectorWithMagnitude , gp_Vec2d , gp_Vec , StepDimTol_GeometricTolerance , StepGeom_Vector
- Main() : TDocStd_Document
- MainFormat() : Interface_FloatWriter
- mainial_() : AdvApp2Var_SysBase
- MainInput() : IFSelect_SelectControl
- MainLabel() : Transfer_ResultFromModel
- MainNumber() : Transfer_ResultFromModel
- MainPrsMgr() : AIS_InteractiveContext
- MainResult() : Transfer_ResultFromModel
- MainSelector() : AIS_InteractiveContext , AIS_LocalContext
- maitbr8_() : AdvApp2Var_SysBase
- MajorRadius() : Geom2d_Ellipse , Geom2d_Hyperbola , Geom_Ellipse , Geom_Hyperbola , Geom_ToroidalSurface , gp_Elips2d , gp_Elips , gp_Hypr2d , gp_Hypr , gp_Torus , IGESSolid_ToroidalSurface , IGESSolid_Torus , PGeom2d_Ellipse , PGeom2d_Hyperbola , PGeom_Ellipse , PGeom_Hyperbola , PGeom_ToroidalSurface , StepGeom_ToroidalSurface , StepShape_Torus
- Make() : BinLDrivers_DocumentRetrievalDriver , MDocStd_DocumentRetrievalDriver , MDocStd_DocumentStorageDriver , PCDM_RetrievalDriver , PCDM_StorageDriver , StdDrivers_DocumentStorageDriver , StdLDrivers_DocumentStorageDriver , XmlLDrivers_DocumentRetrievalDriver
- Make2D() : BOPTools_AlgoTools2D
- MakeAncestors() : TopOpeBRepTool_AncestorsTool
- MakeApprox() : AdvApp2Var_Iso , AdvApp2Var_Patch
- MakeArrows3d() : Prs3d_DimensionAspect
- MakeBlock() : BRepAlgo_EdgeConnector , TopOpeBRepBuild_BlockBuilder
- MakeBlocks() : BOPAlgo_PaveFiller , BOPAlgo_Tools
- MakeBlocksCnx() : BOPAlgo_Tools
- MakeBox() : BOPAlgo_MakerVolume
- MakeBSpline1fromPnt() : TopOpeBRepTool_CurveTool
- MakeBSpline1fromPnt2d() : TopOpeBRepTool_CurveTool
- MakeBSpline1fromWALKING2d() : TopOpeBRep_GeomTool
- MakeBSpline1fromWALKING3d() : TopOpeBRep_GeomTool
- MakeCircle() : BRepMesh_CircleTool
- MakeCOB() : TopOpeBRepTool_BoxSort
- MakeColorPSA() : STEPConstruct_Styles
- MakeCompound() : BRepSweep_Builder , MgtBRep_TranslateTool1 , MgtBRep_TranslateTool , MgtTopoDS_TranslateTool1 , MgtTopoDS_TranslateTool , TNaming_TranslateTool , TopoDS_Builder
- MakeCompSolid() : BRepSweep_Builder , MgtBRep_TranslateTool1 , MgtBRep_TranslateTool , MgtTopoDS_TranslateTool1 , MgtTopoDS_TranslateTool , TNaming_TranslateTool , TopoDS_Builder
- MakeConnexityBlock() : BOPTools_AlgoTools
- MakeConnexityBlocks() : BOPAlgo_ShellSplitter , BOPAlgo_WireSplitter , BOPTools_AlgoTools
- MakeContainer() : BOPTools_AlgoTools
- MakeCopiousData() : IGESConvGeom_GeomBuilder
- MakeCurrent() : OpenGl_Context
- MakeCurve() : Geom2dAdaptor , GeomAdaptor , GeomInt_IntSS , IntTools_FaceFace , TopOpeBRep_GeomTool , TopOpeBRepDS_HDataStructure
- MakeCurveInterference() : TopOpeBRepDS_InterferenceTool
- MakeCurves() : TopOpeBRep_GeomTool , TopOpeBRepTool_CurveTool
- MakeDegeneratedEdge() : BRepPrim_Builder
- MakeDisplay() : Draw_Viewer
- MakeDocument() : XmlLDrivers_DocumentRetrievalDriver , XmlLDrivers_DocumentStorageDriver
- MakeEdge() : BOPTools_AlgoTools , BRep_Builder , BRepPrim_Builder , HLRBRep , IGESSolid_TopoBuilder , MgtBRep_TranslateTool1 , MgtBRep_TranslateTool , MgtTopoDS_TranslateTool1 , MgtTopoDS_TranslateTool , ShapeBuild_Edge , TNaming_TranslateTool , TopOpeBRepDS_BuildTool
- MakeEdge3d() : HLRBRep
- MakeEdgeInterference() : TopOpeBRepDS_InterferenceTool
- MakeEdges() : TopOpeBRepBuild_Builder
- MakeEdgeVertexInterference() : TopOpeBRepDS_InterferenceTool
- MakeEmptyDirectingEdge() : BRepSweep_NumLinearRegularSweep , BRepSweep_Rotation , BRepSweep_Translation , BRepSweep_Trsf
- MakeEmptyFace() : BRepSweep_NumLinearRegularSweep , BRepSweep_Rotation , BRepSweep_Translation , BRepSweep_Trsf
- MakeEmptyGeneratingEdge() : BRepSweep_NumLinearRegularSweep , BRepSweep_Rotation , BRepSweep_Translation , BRepSweep_Trsf
- MakeEmptyLateralFace() : BRepPrim_Cone , BRepPrim_Cylinder , BRepPrim_OneAxis , BRepPrim_Revolution , BRepPrim_Sphere , BRepPrim_Torus
- MakeEmptyMeridianEdge() : BRepPrim_OneAxis , BRepPrim_Revolution
- MakeEmptyVertex() : BRepSweep_NumLinearRegularSweep , BRepSweep_Rotation , BRepSweep_Translation , BRepSweep_Trsf
- MakeFace() : BRep_Builder , BRepPrim_Builder , IGESSolid_TopoBuilder , MgtBRep_TranslateTool1 , MgtBRep_TranslateTool , MgtTopoDS_TranslateTool1 , MgtTopoDS_TranslateTool , TNaming_TranslateTool , TopOpeBRepDS_BuildTool
- MakeFaceCurveInterference() : TopOpeBRepDS_InterferenceTool
- MakeFaceEdgeInterference() : TopOpeBRepDS_InterferenceTool
- MakeFaceFromWireAndFace() : IntTools_Tools
- MakeFaces() : TopOpeBRepBuild_Builder , TopOpeBRepBuild_WireToFace , TopOpeBRepTool
- MakeFacesOnPatch() : ShapeFix_ComposeShell
- MakeFromCurve3D() : StepToTopoDS_TranslateEdge
- MakeGeometry() : TopOpeBRep_FacesFiller
- MakeHAB() : TopOpeBRepTool_BoxSort
- MakeHABCOB() : TopOpeBRepTool_BoxSort
- MakeIsoLine() : HLRTopoBRep_FaceIsoLiner
- MakeLoop() : IGESSolid_TopoBuilder
- MakeMapOfShapeVertexInfo() : TopOpeBRepBuild_Tools2d
- MakeMLBetween() : AppDef_MyLineTool , BRepApprox_TheMultiLineOfApprox , BRepApprox_TheMultiLineToolOfApprox , GeomInt_TheMultiLineOfWLApprox , GeomInt_TheMultiLineToolOfWLApprox
- MakeNeighboursList() : TopOpeBRepBuild_ShapeSet , TopOpeBRepBuild_WireEdgeSet
- MakeNewVertex() : BOPTools_AlgoTools
- MakeObjectLabel() : TDataStd_Directory
- MakeOffset() : BRepOffsetAPI_MakeOffsetShape
- MakeOffsetShape() : BRepOffset_MakeOffset
- MakeOrBuy() : StepBasic_ProductDefinitionFormationWithSpecifiedSource
- MakePCurve() : BOPTools_AlgoTools , StepToTopoDS_TranslateEdge
- MakePCurveOfType() : BOPTools_AlgoTools2D
- MakePCurveOnFace() : BOPTools_AlgoTools2D , TopOpeBRepTool_CurveTool
- MakePCurves() : BOPAlgo_PaveFiller
- MakePoint() : TopOpeBRep_PointGeomTool
- MakePrivateCurves() : TopOpeBRep_GeomTool
- MakeRelationship() : STEPConstruct_Assembly
- MakeReport() : OSD_MAllocHook::CollectBySize , OSD_MAllocHook::LogFileHandler
- MakeResult() : TestTopOpe_BOOP
- MakeSDR() : STEPConstruct_Part
- MakeSectEdge() : BOPTools_AlgoTools
- MakeShape() : TNaming , TopoDS_Builder
- MakeShell() : BRepPrim_Builder , BRepSweep_Builder , IGESSolid_TopoBuilder , MgtBRep_TranslateTool1 , MgtBRep_TranslateTool , MgtTopoDS_TranslateTool1 , MgtTopoDS_TranslateTool , TNaming_TranslateTool , TopoDS_Builder , TopOpeBRepDS_BuildTool
- MakeShells() : BOPAlgo_ShellSplitter , TopOpeBRepBuild_Builder
- MakeSolid() : BRepFill_PipeShell , BRepOffsetAPI_MakePipeShell , BRepSweep_Builder , MgtBRep_TranslateTool1 , MgtBRep_TranslateTool , MgtTopoDS_TranslateTool1 , MgtTopoDS_TranslateTool , TNaming_TranslateTool , TopoDS_Builder , TopOpeBRepDS_BuildTool
- MakeSolids() : TopOpeBRepBuild_Builder , TopOpeBRepBuild_ShellToSolid
- MakeSolidSurfaceInterference() : TopOpeBRepDS_InterferenceTool
- MakeSplitEdge() : BOPAlgo_PaveFiller , BOPTools_AlgoTools
- MakeSplitEdges() : BOPAlgo_PaveFiller
- MakeStep() : TObj_LabelIterator , TObj_OcafObjectIterator , TObj_ReferenceIterator
- MakeSurface() : GeomAdaptor
- MakeTAA() : AppDef_BSpParLeastSquareOfMyBSplGradientOfBSplineCompute , AppDef_ParLeastSquareOfMyGradientbisOfBSplineCompute , AppDef_ParLeastSquareOfMyGradientOfCompute , AppDef_ParLeastSquareOfTheGradient , AppDef_TheLeastSquares , BRepApprox_BSpParLeastSquareOfMyBSplGradientOfTheComputeLineOfApprox , BRepApprox_ParLeastSquareOfMyGradientbisOfTheComputeLineOfApprox , BRepApprox_ParLeastSquareOfMyGradientOfTheComputeLineBezierOfApprox , GeomInt_BSpParLeastSquareOfMyBSplGradientOfTheComputeLineOfWLApprox , GeomInt_ParLeastSquareOfMyGradientbisOfTheComputeLineOfWLApprox , GeomInt_ParLeastSquareOfMyGradientOfTheComputeLineBezierOfWLApprox
- MakeText3d() : Prs3d_DimensionAspect
- MakeTextShaded() : Prs3d_DimensionAspect
- MakeThickSolid() : BRepOffset_MakeOffset
- MakeTransformation() : IGESConvGeom_GeomBuilder
- MakeTransition() : IntSurf
- MakeType() : IntTools_EdgeFace
- MakeUnitsDisplayed() : Prs3d_DimensionAspect
- MakeVertex() : BOPTools_AlgoTools , BRep_Builder , BRepPrim_Builder , HLRTopoBRep_FaceIsoLiner , MgtBRep_TranslateTool1 , MgtBRep_TranslateTool , MgtTopoDS_TranslateTool1 , MgtTopoDS_TranslateTool , TNaming_TranslateTool , TopOpeBRepDS_BuildTool
- MakeView() : Draw_Viewer
- MakeWalkingPoint() : Contap_TheIWalking , IntPatch_TheIWalking
- MakeWire() : BOPAlgo_WireSplitter , BRepPrim_Builder , BRepSweep_Builder , MgtBRep_TranslateTool1 , MgtBRep_TranslateTool , MgtTopoDS_TranslateTool1 , MgtTopoDS_TranslateTool , TNaming_TranslateTool , TopoDS_Builder , TopOpeBRepDS_BuildTool
- MakeWires() : BOPAlgo_WireSplitter
- MakeWLine() : IntPatch_ALineToWLine
- Manager() : StdSelect_Prs
- ManifoldMode() : ShapeExtend_WireData
- ManifoldSurfaceShapeRepresentation() : StepAP214_AutoDesignGroupedItem
- maovsr8_() : AdvApp2Var_SysBase
- Map() : Aspect_Window , Cocoa_Window , NCollection_Mat4< Element_t > , ShapeProcess_ShapeContext , ShapeProcessAPI_ApplySequence , TColStd_HPackedMapOfInteger , TDataStd_HDataMapOfStringByte , TDataStd_HDataMapOfStringHArray1OfInteger , TDataStd_HDataMapOfStringHArray1OfReal , TDataStd_HDataMapOfStringInteger , TDataStd_HDataMapOfStringReal , TDataStd_HDataMapOfStringString , TNaming_ShapesSet , TNaming_UsedShapes , TopoDSToStep_Tool , Vrml_WWWAnchor , WNT_Window , XSControl_SignTransferStatus , Xw_Window
- Map3DEdges() : BRepTools
- MapIndex() : Transfer_ProcessForFinder , Transfer_ProcessForTransient
- MapItem() : Transfer_ProcessForFinder , Transfer_ProcessForTransient
- MapListOfType() : OpenGl_HashMapInitializer::MapListOfType< K, V >
- MapNode() : NCollection_Map< TheKeyType, Hasher >::MapNode
- MapOfTrans2dInfo() : TopOpeBRepBuild_CorrectFace2d
- Mapped() : Transfer_ProcessForFinder , Transfer_ProcessForTransient
- MappedItem() : StepAP214_AutoDesignReferencingItem
- MappedRepresentation() : StepRepr_RepresentationMap
- MappingOrigin() : StepRepr_RepresentationMap
- MappingSource() : StepRepr_MappedItem
- MappingTarget() : StepRepr_MappedItem
- MapReader() : XSControl_WorkSession
- MapS() : TopOpeBRepTool_REGUS , TopOpeBRepTool_REGUW
- MapShape() : ShapeExtend_MsgRegistrator
- MapShapes() : BOPTools , TopExp , TopOpeBRepBuild_Builder
- MapShapesAndAncestors() : BOPTools , TopExp
- MapTransient() : ShapeExtend_MsgRegistrator
- MapVertexEdges() : BRepOffset_Tool
- MapWriter() : XSControl_WorkSession
- MarkAsNotCulled() : OpenGl_Structure
- MarkDirty() : BRepExtrema_OverlapTool , BVH_Geometry< T, N > , BVH_Object< T, N > , Select3D_SensitiveSet
- Marker() : Graphic3d_Group , StepVisual_PointStyle
- Marker3dAspect() : Graphic3d_Structure , Graphic3d_StructureManager
- MarkerColour() : StepVisual_PointStyle
- MarkerImage : Graphic3d_CAspectMarker
- MarkerMember() : StepVisual_MarkerSelect
- MarkerSize() : OpenGl_AspectMarker , StepVisual_PointStyle
- MarkerType : Graphic3d_CAspectMarker
- MarketContext() : StepRepr_ProductConcept
- MarketSegmentType() : StepBasic_ProductConceptContext
- MarkSplit() : TopOpeBRepBuild_Builder
- Mass() : GProp_GProps , Units_Dimensions
- MassExponent() : StepBasic_DimensionalExponents
- MassUnit() : StepBasic_ConversionBasedUnitAndMassUnit , StepBasic_SiUnitAndMassUnit
- MasterRepresentation() : StepGeom_SurfaceCurve , StepGeom_TrimmedCurve
- mat : OpenGl_Matrix , Tmatrix3Struct
- MAT2d_Array2OfConnexion() : MAT2d_Array2OfConnexion
- MAT2d_BiInt() : MAT2d_BiInt
- MAT2d_Circuit() : MAT2d_Circuit
- MAT2d_Connexion() : MAT2d_Connexion
- MAT2d_CutCurve() : MAT2d_CutCurve
- MAT2d_DataMapIteratorOfDataMapOfBiIntInteger() : MAT2d_DataMapIteratorOfDataMapOfBiIntInteger
- MAT2d_DataMapIteratorOfDataMapOfBiIntSequenceOfInteger() : MAT2d_DataMapIteratorOfDataMapOfBiIntSequenceOfInteger
- MAT2d_DataMapIteratorOfDataMapOfIntegerBisec() : MAT2d_DataMapIteratorOfDataMapOfIntegerBisec
- MAT2d_DataMapIteratorOfDataMapOfIntegerConnexion() : MAT2d_DataMapIteratorOfDataMapOfIntegerConnexion
- MAT2d_DataMapIteratorOfDataMapOfIntegerPnt2d() : MAT2d_DataMapIteratorOfDataMapOfIntegerPnt2d
- MAT2d_DataMapIteratorOfDataMapOfIntegerSequenceOfConnexion() : MAT2d_DataMapIteratorOfDataMapOfIntegerSequenceOfConnexion
- MAT2d_DataMapIteratorOfDataMapOfIntegerVec2d() : MAT2d_DataMapIteratorOfDataMapOfIntegerVec2d
- MAT2d_DataMapNodeOfDataMapOfBiIntInteger() : MAT2d_DataMapNodeOfDataMapOfBiIntInteger
- MAT2d_DataMapNodeOfDataMapOfBiIntSequenceOfInteger() : MAT2d_DataMapNodeOfDataMapOfBiIntSequenceOfInteger
- MAT2d_DataMapNodeOfDataMapOfIntegerBisec() : MAT2d_DataMapNodeOfDataMapOfIntegerBisec
- MAT2d_DataMapNodeOfDataMapOfIntegerConnexion() : MAT2d_DataMapNodeOfDataMapOfIntegerConnexion
- MAT2d_DataMapNodeOfDataMapOfIntegerPnt2d() : MAT2d_DataMapNodeOfDataMapOfIntegerPnt2d
- MAT2d_DataMapNodeOfDataMapOfIntegerSequenceOfConnexion() : MAT2d_DataMapNodeOfDataMapOfIntegerSequenceOfConnexion
- MAT2d_DataMapNodeOfDataMapOfIntegerVec2d() : MAT2d_DataMapNodeOfDataMapOfIntegerVec2d
- MAT2d_DataMapOfBiIntInteger() : MAT2d_DataMapOfBiIntInteger
- MAT2d_DataMapOfBiIntSequenceOfInteger() : MAT2d_DataMapOfBiIntSequenceOfInteger
- MAT2d_DataMapOfIntegerBisec() : MAT2d_DataMapOfIntegerBisec
- MAT2d_DataMapOfIntegerConnexion() : MAT2d_DataMapOfIntegerConnexion
- MAT2d_DataMapOfIntegerPnt2d() : MAT2d_DataMapOfIntegerPnt2d
- MAT2d_DataMapOfIntegerSequenceOfConnexion() : MAT2d_DataMapOfIntegerSequenceOfConnexion
- MAT2d_DataMapOfIntegerVec2d() : MAT2d_DataMapOfIntegerVec2d
- MAT2d_Mat2d() : MAT2d_Mat2d
- MAT2d_MiniPath() : MAT2d_MiniPath
- MAT2d_SequenceNodeOfSequenceOfConnexion() : MAT2d_SequenceNodeOfSequenceOfConnexion
- MAT2d_SequenceNodeOfSequenceOfSequenceOfCurve() : MAT2d_SequenceNodeOfSequenceOfSequenceOfCurve
- MAT2d_SequenceNodeOfSequenceOfSequenceOfGeometry() : MAT2d_SequenceNodeOfSequenceOfSequenceOfGeometry
- MAT2d_SequenceOfConnexion() : MAT2d_SequenceOfConnexion
- MAT2d_SequenceOfSequenceOfCurve() : MAT2d_SequenceOfSequenceOfCurve
- MAT2d_SequenceOfSequenceOfGeometry() : MAT2d_SequenceOfSequenceOfGeometry
- MAT2d_Tool2d() : MAT2d_Tool2d
- Mat4 : OpenGl_Utils::MatrixType< Standard_Real > , OpenGl_Utils::MatrixType< Standard_ShortReal >
- MAT_Arc() : MAT_Arc
- MAT_BasicElt() : MAT_BasicElt
- MAT_Bisector() : MAT_Bisector
- MAT_DataMapIteratorOfDataMapOfIntegerArc() : MAT_DataMapIteratorOfDataMapOfIntegerArc
- MAT_DataMapIteratorOfDataMapOfIntegerBasicElt() : MAT_DataMapIteratorOfDataMapOfIntegerBasicElt
- MAT_DataMapIteratorOfDataMapOfIntegerBisector() : MAT_DataMapIteratorOfDataMapOfIntegerBisector
- MAT_DataMapIteratorOfDataMapOfIntegerNode() : MAT_DataMapIteratorOfDataMapOfIntegerNode
- MAT_DataMapNodeOfDataMapOfIntegerArc() : MAT_DataMapNodeOfDataMapOfIntegerArc
- MAT_DataMapNodeOfDataMapOfIntegerBasicElt() : MAT_DataMapNodeOfDataMapOfIntegerBasicElt
- MAT_DataMapNodeOfDataMapOfIntegerBisector() : MAT_DataMapNodeOfDataMapOfIntegerBisector
- MAT_DataMapNodeOfDataMapOfIntegerNode() : MAT_DataMapNodeOfDataMapOfIntegerNode
- MAT_DataMapOfIntegerArc() : MAT_DataMapOfIntegerArc
- MAT_DataMapOfIntegerBasicElt() : MAT_DataMapOfIntegerBasicElt
- MAT_DataMapOfIntegerBisector() : MAT_DataMapOfIntegerBisector
- MAT_DataMapOfIntegerNode() : MAT_DataMapOfIntegerNode
- MAT_Edge() : MAT_Edge
- MAT_Graph() : MAT_Graph
- MAT_ListOfBisector() : MAT_ListOfBisector
- MAT_ListOfEdge() : MAT_ListOfEdge
- MAT_Node() : MAT_Node
- MAT_SequenceNodeOfSequenceOfArc() : MAT_SequenceNodeOfSequenceOfArc
- MAT_SequenceNodeOfSequenceOfBasicElt() : MAT_SequenceNodeOfSequenceOfBasicElt
- MAT_SequenceOfArc() : MAT_SequenceOfArc
- MAT_SequenceOfBasicElt() : MAT_SequenceOfBasicElt
- MAT_TListNodeOfListOfBisector() : MAT_TListNodeOfListOfBisector
- MAT_TListNodeOfListOfEdge() : MAT_TListNodeOfListOfEdge
- MAT_Zone() : MAT_Zone
- Match() : Prs3d_Point< AnyPoint, PointTool > , Prs3d_WFShape::Curve , Prs3d_WFShape::Face , StdPrs_Curve , StdPrs_DeflectionCurve , StdPrs_Plane , StdPrs_PoleCurve , StdPrs_WFDeflectionRestrictedFace , StdPrs_WFRestrictedFace , TopOpeBRepDS_InterferenceIterator
- Matches() : IFSelect_SignAncestor , IFSelect_Signature , IFSelect_SignMultiple , IGESSelect_SignStatus , MeshVS_DummySensitiveEntity , MeshVS_SensitivePolyhedron , Select3D_SensitiveBox , Select3D_SensitiveCircle , Select3D_SensitiveEntity , Select3D_SensitiveFace , Select3D_SensitiveGroup , Select3D_SensitivePoint , Select3D_SensitiveSegment , Select3D_SensitiveSet , Select3D_SensitiveTriangle , SelectBasics_SensitiveEntity , StepData_Described , StepData_ECDescr , StepData_EDescr , StepData_ESDescr , StepData_Plex , StepData_SelectMember , StepData_SelectType , StepData_Simple , StepElement_CurveElementFreedomMember , StepElement_CurveElementPurposeMember , StepElement_ElementAspectMember , StepElement_MeasureOrUnspecifiedValueMember , StepElement_SurfaceElementPurposeMember , StepElement_VolumeElementPurposeMember , StepFEA_DegreeOfFreedomMember , StepFEA_SymmetricTensor23dMember , StepFEA_SymmetricTensor43dMember , STEPSelections_SelectDerived
- MatchInterference() : TopOpeBRepDS_CurveIterator , TopOpeBRepDS_InterferenceIterator , TopOpeBRepDS_PointIterator
- MatchSegment() : Prs3d
- MatchUIso() : StdPrs_WFDeflectionRestrictedFace , StdPrs_WFRestrictedFace
- MatchValue() : IFSelect_Signature
- MatchVIso() : StdPrs_WFDeflectionRestrictedFace , StdPrs_WFRestrictedFace
- matcol : OPENGL_SURF_PROP
- MatCommands() : BRepTest
- Material() : AIS_InteractiveObject , AIS_Shape , PPrsStd_AISPresentation , PPrsStd_AISPresentation_1 , Prs3d_ShadingAspect , StepFEA_Curve3dElementRepresentation , StepFEA_Surface3dElementRepresentation , StepFEA_Volume3dElementRepresentation , TPrsStd_AISPresentation , VrmlConverter_LineAspect , VrmlConverter_PointAspect , VrmlData_Appearance
- MaterialDesignation() : StepAP214_ApprovalItem , StepAP214_AutoDesignReferencingItem , StepAP214_DocumentReferenceItem
- MaterialFromName() : Graphic3d_MaterialAspect
- MaterialId() : StepElement_ElementMaterial
- MaterialIndex() : OpenGl_TriangleSet , Vrml_IndexedFaceSet , Vrml_IndexedLineSet
- MaterialName() : Graphic3d_MaterialAspect
- MaterialRefGUID() : XCAFDoc
- Materials : OpenGl_RaytraceGeometry
- MaterialsLabel() : XCAFDoc_DocumentTool
- MaterialState() : OpenGl_ShaderManager
- MaterialTool() : XCAFDoc_DocumentTool
- MaterialType() : Graphic3d_MaterialAspect
- math_Array1OfValueAndWeight() : math_Array1OfValueAndWeight
- math_BFGS() : math_BFGS
- math_BissecNewton() : math_BissecNewton
- math_BracketedRoot() : math_BracketedRoot
- math_BracketMinimum() : math_BracketMinimum
- math_BrentMinimum() : math_BrentMinimum
- math_BullardGenerator() : math_BullardGenerator
- math_CompareOfValueAndWeight() : math_CompareOfValueAndWeight
- math_ComputeGaussPointsAndWeights() : math_ComputeGaussPointsAndWeights
- math_ComputeKronrodPointsAndWeights() : math_ComputeKronrodPointsAndWeights
- math_Crout() : math_Crout
- math_DirectPolynomialRoots() : math_DirectPolynomialRoots
- math_DoubleTab() : math_DoubleTab
- math_EigenValuesSearcher() : math_EigenValuesSearcher
- math_FRPR() : math_FRPR
- math_FunctionAllRoots() : math_FunctionAllRoots
- math_FunctionRoot() : math_FunctionRoot
- math_FunctionRoots() : math_FunctionRoots
- math_FunctionSample() : math_FunctionSample
- math_FunctionSetRoot() : math_FunctionSetRoot
- math_Gauss() : math_Gauss
- math_GaussLeastSquare() : math_GaussLeastSquare
- math_GaussMultipleIntegration() : math_GaussMultipleIntegration
- math_GaussSetIntegration() : math_GaussSetIntegration
- math_GaussSingleIntegration() : math_GaussSingleIntegration
- math_GlobOptMin() : math_GlobOptMin
- math_Householder() : math_Householder
- math_IntegerVector() : math_IntegerVector
- math_Jacobi() : math_Jacobi
- math_KronrodSingleIntegration() : math_KronrodSingleIntegration
- math_Matrix() : math_Matrix
- math_NewtonFunctionRoot() : math_NewtonFunctionRoot
- math_NewtonFunctionSetRoot() : math_NewtonFunctionSetRoot
- math_NewtonMinimum() : math_NewtonMinimum
- math_Powell() : math_Powell
- math_PSO() : math_PSO
- math_PSOParticlesPool() : math_PSOParticlesPool
- math_SingleTab() : math_SingleTab< T >
- math_SVD() : math_SVD
- math_TrigonometricFunctionRoots() : math_TrigonometricFunctionRoots
- math_Uzawa() : math_Uzawa
- math_ValueAndWeight() : math_ValueAndWeight
- math_Vector() : math_Vector
- Matrix() : Vrml_MatrixTransform
- MatrixOfInertia() : GProp_GProps
- MatrixState() : OpenGl_Utils::MatrixState< T >
- Matter() : TopOpeBRepTool_TOOL
- MatterKPtg() : TopOpeBRepTool_TOOL
- Max() : math_IntegerVector , math_Vector
- Max2dError() : Approx_SweepApproximation , BRepBlend_AppSurface
- MAX_ARRAY_SIZE : NCollection_LocalArray< theItem >
- max_size() : NCollection_StdAllocator< T >
- MAX_TEX_NUMBER : OpenGl_RaytraceGeometry
- MaxActiveConstraintOrder() : NLPlate_NLPlate
- MaxAngle() : ShapeUpgrade_ShapeDivideAngle , ShapeUpgrade_SplitSurfaceAngle
- MaxArea() : ShapeUpgrade_FaceDivideArea , ShapeUpgrade_ShapeDivideArea
- MaxClipPlanes() : OpenGl_Context
- maxComp() : NCollection_Vec2< Element_t > , NCollection_Vec3< Element_t > , NCollection_Vec4< Element_t >
- MaxCoord() : IGESData_GlobalSection
- MaxCurvature() : BRepLProp_SLProps , GeomLProp_SLProps , HLRBRep_SLProps , LProp3d_SLProps
- MaxDegree() : AppDef_Variational , BRepOffsetAPI_ThruSections , BSplCLib , Geom2d_BezierCurve , Geom2d_BSplineCurve , Geom_BezierCurve , Geom_BezierSurface , Geom_BSplineCurve , Geom_BSplineSurface , Law_BSpline
- MaxDegreeOfAnisotropy() : OpenGl_Context
- MaxDigitsDouble() : IGESData_GlobalSection
- MaxDigitsSingle() : IGESData_GlobalSection
- MaxDistance() : BRepLib_CheckCurveOnSurface , ProjLib_CompProjectedCurve
- MaxDistance2d() : ShapeAnalysis_Wire
- MaxDistance3d() : ShapeAnalysis_Wire
- MaxError() : AdvApp2Var_ApproxAFunc2Var , AdvApprox_ApproxAFunction , AdvApprox_SimpleApprox , AppDef_Variational , Approx_Curve3d , Geom2dConvert_ApproxCurve , GeomConvert_ApproxCurve , GeomConvert_ApproxSurface , PLib_DoubleJacobiPolynomial , PLib_HermitJacobi , PLib_JacobiPolynomial
- MaxError2d() : AppDef_BSpParFunctionOfMyBSplGradientOfBSplineCompute , AppDef_MyBSplGradientOfBSplineCompute , AppDef_MyGradientbisOfBSplineCompute , AppDef_MyGradientOfCompute , AppDef_ParFunctionOfMyGradientbisOfBSplineCompute , AppDef_ParFunctionOfMyGradientOfCompute , AppDef_ParFunctionOfTheGradient , AppDef_TheFunction , AppDef_TheGradient , BRepApprox_BSpParFunctionOfMyBSplGradientOfTheComputeLineOfApprox , BRepApprox_MyBSplGradientOfTheComputeLineOfApprox , BRepApprox_MyGradientbisOfTheComputeLineOfApprox , BRepApprox_MyGradientOfTheComputeLineBezierOfApprox , BRepApprox_ParFunctionOfMyGradientbisOfTheComputeLineOfApprox , BRepApprox_ParFunctionOfMyGradientOfTheComputeLineBezierOfApprox , GeomInt_BSpParFunctionOfMyBSplGradientOfTheComputeLineOfWLApprox , GeomInt_MyBSplGradientOfTheComputeLineOfWLApprox , GeomInt_MyGradientbisOfTheComputeLineOfWLApprox , GeomInt_MyGradientOfTheComputeLineBezierOfWLApprox , GeomInt_ParFunctionOfMyGradientbisOfTheComputeLineOfWLApprox , GeomInt_ParFunctionOfMyGradientOfTheComputeLineBezierOfWLApprox
- MaxError2d1() : Approx_CurvilinearParameter
- MaxError2d2() : Approx_CurvilinearParameter
- MaxError2dU() : Approx_Curve2d , Approx_CurveOnSurface
- MaxError2dV() : Approx_Curve2d , Approx_CurveOnSurface
- MaxError3d() : AppDef_BSpParFunctionOfMyBSplGradientOfBSplineCompute , AppDef_MyBSplGradientOfBSplineCompute , AppDef_MyGradientbisOfBSplineCompute , AppDef_MyGradientOfCompute , AppDef_ParFunctionOfMyGradientbisOfBSplineCompute , AppDef_ParFunctionOfMyGradientOfCompute , AppDef_ParFunctionOfTheGradient , AppDef_TheFunction , AppDef_TheGradient , Approx_CurveOnSurface , Approx_CurvilinearParameter , BRepApprox_BSpParFunctionOfMyBSplGradientOfTheComputeLineOfApprox , BRepApprox_MyBSplGradientOfTheComputeLineOfApprox , BRepApprox_MyGradientbisOfTheComputeLineOfApprox , BRepApprox_MyGradientOfTheComputeLineBezierOfApprox , BRepApprox_ParFunctionOfMyGradientbisOfTheComputeLineOfApprox , BRepApprox_ParFunctionOfMyGradientOfTheComputeLineBezierOfApprox , GeomInt_BSpParFunctionOfMyBSplGradientOfTheComputeLineOfWLApprox , GeomInt_MyBSplGradientOfTheComputeLineOfWLApprox , GeomInt_MyGradientbisOfTheComputeLineOfWLApprox , GeomInt_MyGradientOfTheComputeLineBezierOfWLApprox , GeomInt_ParFunctionOfMyGradientbisOfTheComputeLineOfWLApprox , GeomInt_ParFunctionOfMyGradientOfTheComputeLineBezierOfWLApprox
- MaxErrorIndex() : AppDef_Variational
- MaxErrorOnSurf() : Approx_SweepApproximation , BRepBlend_AppSurface
- MaxErrors() : AdvApp2Var_Iso , AdvApp2Var_Patch , ShapeCustom_BSplineRestriction
- MaxErrorU() : PLib_DoubleJacobiPolynomial
- MaxErrorV() : PLib_DoubleJacobiPolynomial
- MaxFaceTolerance() : BRepMesh_ShapeTool
- MaxIdent() : IFSelect_WorkSession
- MaximalChordialDeviation() : Prs3d_Drawer , VrmlConverter_Drawer
- MaximalParameterValue() : Prs3d_Drawer , VrmlConverter_Drawer
- MaximalSection() : Approx_SweepFunction , BRepBlend_AppFuncRoot , GeomFill_CircularBlendFunc , GeomFill_EvolvedSection , GeomFill_NSections , GeomFill_SectionLaw , GeomFill_SweepFunction , GeomFill_UniformSection
- MaxKnotMult() : BSplCLib
- MaxLength() : MoniTool_TypedValue
- MaxLineWeight() : IGESData_GlobalSection
- MaxList() : IFSelect_Editor
- MaxLookupBlocks : NCollection_AccAllocator
- MaxMaxCoord() : IGESData_GlobalSection
- MaxMaxCoords() : IGESData_GlobalSection
- MaxNameLength() : IFSelect_Editor
- MaxNode() : Poly_CoherentTriangulation
- MaxNumberSubShape() : TopOpeBRepBuild_ShapeSet
- MaxNumOfViews() : Visual3d_ViewManager
- MaxOwnerPriority() : SelectBasics
- MaxParameter() : BRepLib_CheckCurveOnSurface
- MaxPoint() : BVH_Tree< T, N >
- MaxPointBuffer() : BVH_Tree< T, N >
- MaxPower10Double() : IGESData_GlobalSection
- MaxPower10Single() : IGESData_GlobalSection
- MaxRadFromSeqAndLaws() : ChFiDS_FilSpine
- MaxRowAligmentBytes() : Image_PixMap , Image_PixMapData
- MaxSegment() : AppDef_Variational
- MaxSendingCount() : IFSelect_WorkSession
- MaxTextureSize() : OpenGl_Context
- MaxTol() : StepToTopoDS_Root
- MaxTolerance() : BRepBuilderAPI_Sewing , ShapeFix_Root , ShapeUpgrade_Tool
- MaxTriangle() : Poly_CoherentTriangulation
- MaxValue() : AdvApp2Var_Criterion , PLib_JacobiPolynomial , StepData_EnumTool
- MayBeModified() : TDF_Label , TDF_LabelNode
- MayChangeGraph() : IFSelect_GeneralModifier
- mbyte : AdvApp2Var_SysBase
- MCountAspect() : Graphic3d_ClipPlane
- MCountEquation() : Graphic3d_ClipPlane
- mcrdelt_() : AdvApp2Var_SysBase
- mcrfill_() : AdvApp2Var_SysBase
- mcrrqst_() : AdvApp2Var_SysBase
- MDataStd_AsciiStringRetrievalDriver() : MDataStd_AsciiStringRetrievalDriver
- MDataStd_AsciiStringStorageDriver() : MDataStd_AsciiStringStorageDriver
- MDataStd_BooleanArrayRetrievalDriver() : MDataStd_BooleanArrayRetrievalDriver
- MDataStd_BooleanArrayStorageDriver() : MDataStd_BooleanArrayStorageDriver
- MDataStd_BooleanListRetrievalDriver() : MDataStd_BooleanListRetrievalDriver
- MDataStd_BooleanListStorageDriver() : MDataStd_BooleanListStorageDriver
- MDataStd_ByteArrayRetrievalDriver() : MDataStd_ByteArrayRetrievalDriver
- MDataStd_ByteArrayRetrievalDriver_1() : MDataStd_ByteArrayRetrievalDriver_1
- MDataStd_ByteArrayStorageDriver() : MDataStd_ByteArrayStorageDriver
- MDataStd_CommentRetrievalDriver() : MDataStd_CommentRetrievalDriver
- MDataStd_CommentStorageDriver() : MDataStd_CommentStorageDriver
- MDataStd_DirectoryRetrievalDriver() : MDataStd_DirectoryRetrievalDriver
- MDataStd_DirectoryStorageDriver() : MDataStd_DirectoryStorageDriver
- MDataStd_ExpressionRetrievalDriver() : MDataStd_ExpressionRetrievalDriver
- MDataStd_ExpressionStorageDriver() : MDataStd_ExpressionStorageDriver
- MDataStd_ExtStringArrayRetrievalDriver() : MDataStd_ExtStringArrayRetrievalDriver
- MDataStd_ExtStringArrayRetrievalDriver_1() : MDataStd_ExtStringArrayRetrievalDriver_1
- MDataStd_ExtStringArrayStorageDriver() : MDataStd_ExtStringArrayStorageDriver
- MDataStd_ExtStringListRetrievalDriver() : MDataStd_ExtStringListRetrievalDriver
- MDataStd_ExtStringListStorageDriver() : MDataStd_ExtStringListStorageDriver
- MDataStd_IntegerArrayRetrievalDriver() : MDataStd_IntegerArrayRetrievalDriver
- MDataStd_IntegerArrayRetrievalDriver_1() : MDataStd_IntegerArrayRetrievalDriver_1
- MDataStd_IntegerArrayStorageDriver() : MDataStd_IntegerArrayStorageDriver
- MDataStd_IntegerListRetrievalDriver() : MDataStd_IntegerListRetrievalDriver
- MDataStd_IntegerListStorageDriver() : MDataStd_IntegerListStorageDriver
- MDataStd_IntegerRetrievalDriver() : MDataStd_IntegerRetrievalDriver
- MDataStd_IntegerStorageDriver() : MDataStd_IntegerStorageDriver
- MDataStd_IntPackedMapRetrievalDriver() : MDataStd_IntPackedMapRetrievalDriver
- MDataStd_IntPackedMapRetrievalDriver_1() : MDataStd_IntPackedMapRetrievalDriver_1
- MDataStd_IntPackedMapStorageDriver() : MDataStd_IntPackedMapStorageDriver
- MDataStd_NamedDataRetrievalDriver() : MDataStd_NamedDataRetrievalDriver
- MDataStd_NamedDataStorageDriver() : MDataStd_NamedDataStorageDriver
- MDataStd_NameRetrievalDriver() : MDataStd_NameRetrievalDriver
- MDataStd_NameStorageDriver() : MDataStd_NameStorageDriver
- MDataStd_NoteBookRetrievalDriver() : MDataStd_NoteBookRetrievalDriver
- MDataStd_NoteBookStorageDriver() : MDataStd_NoteBookStorageDriver
- MDataStd_RealArrayRetrievalDriver() : MDataStd_RealArrayRetrievalDriver
- MDataStd_RealArrayRetrievalDriver_1() : MDataStd_RealArrayRetrievalDriver_1
- MDataStd_RealArrayStorageDriver() : MDataStd_RealArrayStorageDriver
- MDataStd_RealListRetrievalDriver() : MDataStd_RealListRetrievalDriver
- MDataStd_RealListStorageDriver() : MDataStd_RealListStorageDriver
- MDataStd_RealRetrievalDriver() : MDataStd_RealRetrievalDriver
- MDataStd_RealStorageDriver() : MDataStd_RealStorageDriver
- MDataStd_ReferenceArrayRetrievalDriver() : MDataStd_ReferenceArrayRetrievalDriver
- MDataStd_ReferenceArrayStorageDriver() : MDataStd_ReferenceArrayStorageDriver
- MDataStd_ReferenceListRetrievalDriver() : MDataStd_ReferenceListRetrievalDriver
- MDataStd_ReferenceListStorageDriver() : MDataStd_ReferenceListStorageDriver
- MDataStd_RelationRetrievalDriver() : MDataStd_RelationRetrievalDriver
- MDataStd_RelationStorageDriver() : MDataStd_RelationStorageDriver
- MDataStd_TickRetrievalDriver() : MDataStd_TickRetrievalDriver
- MDataStd_TickStorageDriver() : MDataStd_TickStorageDriver
- MDataStd_TreeNodeRetrievalDriver() : MDataStd_TreeNodeRetrievalDriver
- MDataStd_TreeNodeStorageDriver() : MDataStd_TreeNodeStorageDriver
- MDataStd_UAttributeRetrievalDriver() : MDataStd_UAttributeRetrievalDriver
- MDataStd_UAttributeStorageDriver() : MDataStd_UAttributeStorageDriver
- MDataStd_VariableRetrievalDriver() : MDataStd_VariableRetrievalDriver
- MDataStd_VariableStorageDriver() : MDataStd_VariableStorageDriver
- MDataXtd_AxisRetrievalDriver() : MDataXtd_AxisRetrievalDriver
- MDataXtd_AxisStorageDriver() : MDataXtd_AxisStorageDriver
- MDataXtd_ConstraintRetrievalDriver() : MDataXtd_ConstraintRetrievalDriver
- MDataXtd_ConstraintStorageDriver() : MDataXtd_ConstraintStorageDriver
- MDataXtd_GeometryRetrievalDriver() : MDataXtd_GeometryRetrievalDriver
- MDataXtd_GeometryStorageDriver() : MDataXtd_GeometryStorageDriver
- MDataXtd_PatternStdRetrievalDriver() : MDataXtd_PatternStdRetrievalDriver
- MDataXtd_PatternStdStorageDriver() : MDataXtd_PatternStdStorageDriver
- MDataXtd_PlacementRetrievalDriver() : MDataXtd_PlacementRetrievalDriver
- MDataXtd_PlacementStorageDriver() : MDataXtd_PlacementStorageDriver
- MDataXtd_PlaneRetrievalDriver() : MDataXtd_PlaneRetrievalDriver
- MDataXtd_PlaneStorageDriver() : MDataXtd_PlaneStorageDriver
- MDataXtd_PointRetrievalDriver() : MDataXtd_PointRetrievalDriver
- MDataXtd_PointStorageDriver() : MDataXtd_PointStorageDriver
- MDataXtd_ShapeRetrievalDriver() : MDataXtd_ShapeRetrievalDriver
- MDataXtd_ShapeStorageDriver() : MDataXtd_ShapeStorageDriver
- MDF_ARDriver() : MDF_ARDriver
- MDF_ARDriverHSequence() : MDF_ARDriverHSequence
- MDF_ARDriverSequence() : MDF_ARDriverSequence
- MDF_ARDriverTable() : MDF_ARDriverTable
- MDF_ASDriver() : MDF_ASDriver
- MDF_ASDriverHSequence() : MDF_ASDriverHSequence
- MDF_ASDriverSequence() : MDF_ASDriverSequence
- MDF_ASDriverTable() : MDF_ASDriverTable
- MDF_DataMapIteratorOfTypeARDriverMap() : MDF_DataMapIteratorOfTypeARDriverMap
- MDF_DataMapIteratorOfTypeASDriverMap() : MDF_DataMapIteratorOfTypeASDriverMap
- MDF_DataMapIteratorOfTypeDriverListMapOfARDriverTable() : MDF_DataMapIteratorOfTypeDriverListMapOfARDriverTable
- MDF_DataMapIteratorOfTypeDriverListMapOfASDriverTable() : MDF_DataMapIteratorOfTypeDriverListMapOfASDriverTable
- MDF_DataMapNodeOfTypeARDriverMap() : MDF_DataMapNodeOfTypeARDriverMap
- MDF_DataMapNodeOfTypeASDriverMap() : MDF_DataMapNodeOfTypeASDriverMap
- MDF_DataMapNodeOfTypeDriverListMapOfARDriverTable() : MDF_DataMapNodeOfTypeDriverListMapOfARDriverTable
- MDF_DataMapNodeOfTypeDriverListMapOfASDriverTable() : MDF_DataMapNodeOfTypeDriverListMapOfASDriverTable
- MDF_DriverListOfARDriverTable() : MDF_DriverListOfARDriverTable
- MDF_DriverListOfASDriverTable() : MDF_DriverListOfASDriverTable
- MDF_ListIteratorOfDriverListOfARDriverTable() : MDF_ListIteratorOfDriverListOfARDriverTable
- MDF_ListIteratorOfDriverListOfASDriverTable() : MDF_ListIteratorOfDriverListOfASDriverTable
- MDF_ListNodeOfDriverListOfARDriverTable() : MDF_ListNodeOfDriverListOfARDriverTable
- MDF_ListNodeOfDriverListOfASDriverTable() : MDF_ListNodeOfDriverListOfASDriverTable
- MDF_ReferenceRetrievalDriver() : MDF_ReferenceRetrievalDriver
- MDF_ReferenceStorageDriver() : MDF_ReferenceStorageDriver
- MDF_RRelocationTable() : MDF_RRelocationTable
- MDF_SequenceNodeOfARDriverSequence() : MDF_SequenceNodeOfARDriverSequence
- MDF_SequenceNodeOfASDriverSequence() : MDF_SequenceNodeOfASDriverSequence
- MDF_SRelocationTable() : MDF_SRelocationTable
- MDF_TagSourceRetrievalDriver() : MDF_TagSourceRetrievalDriver
- MDF_TagSourceStorageDriver() : MDF_TagSourceStorageDriver
- MDF_TypeARDriverMap() : MDF_TypeARDriverMap
- MDF_TypeASDriverMap() : MDF_TypeASDriverMap
- MDF_TypeDriverListMapOfARDriverTable() : MDF_TypeDriverListMapOfARDriverTable
- MDF_TypeDriverListMapOfASDriverTable() : MDF_TypeDriverListMapOfASDriverTable
- MDocStd_DocumentRetrievalDriver() : MDocStd_DocumentRetrievalDriver
- MDocStd_DocumentStorageDriver() : MDocStd_DocumentStorageDriver
- MDocStd_XLinkRetrievalDriver() : MDocStd_XLinkRetrievalDriver
- MDocStd_XLinkStorageDriver() : MDocStd_XLinkStorageDriver
- mdsptpt_() : AdvApp2Var_MathBase
- Mean() : Units_Token
- MeanCurvature() : BRepLProp_SLProps , GeomLProp_SLProps , HLRBRep_SLProps , LProp3d_SLProps
- Measure() : StepRepr_MeasureRepresentationItem , StepShape_MeasureRepresentationItemAndQualifiedRepresentationItem
- Measurement() : Units_Measurement
- MechanicalDesignGeometricPresentationRepresentation() : StepAP214_ApprovalItem
- Member() : StepData_ECDescr , StepData_PDescr , StepData_Plex , StepData_SelectType
- MemCounter_NB : OSD_MemInfo
- MemHeapUsage : OSD_MemInfo
- MemoryInfo() : Graphic3d_GraphicDriver , OpenGl_Context , OpenGl_GraphicDriver
- MemPrivate : OSD_MemInfo
- MemSwapUsage : OSD_MemInfo
- MemSwapUsagePeak : OSD_MemInfo
- MemVirtual : OSD_MemInfo
- MemWorkingSet : OSD_MemInfo
- MemWorkingSetPeak : OSD_MemInfo
- Mend() : IGESData_ParamReader , Interface_Check , Transfer_ProcessForFinder , Transfer_ProcessForTransient
- Merge() : BRepAlgo_DSAccess , IFGraph_Compare , Interface_CheckIterator , Intf_SectionPoint , ShapeFix_FixSmallSolid , StlMesh , Transfer_Binder
- MergeBSplineKnots() : BSplCLib
- Merged() : TopOpeBRepBuild_Builder , TopOpeBRepBuild_HBuilder
- MergedNearestEdges() : BRepBuilderAPI_Sewing
- MergeEdgeMode() : BOPAlgo_ArgumentAnalyzer
- MergeEdges() : TopOpeBRepBuild_Builder
- MergeFaces() : TopOpeBRepBuild_Builder
- MergeKPart() : TopOpeBRepBuild_Builder1 , TopOpeBRepBuild_Builder , TopOpeBRepBuild_HBuilder
- MergeKPartisdisj() : TopOpeBRepBuild_Builder
- MergeKPartisfafa() : TopOpeBRepBuild_Builder
- MergeKPartiskole() : TopOpeBRepBuild_Builder
- MergeKPartiskoletge() : TopOpeBRepBuild_Builder
- MergeKPartissoso() : TopOpeBRepBuild_Builder
- MergeShapes() : TopOpeBRepBuild_Builder , TopOpeBRepBuild_HBuilder
- MergeSmallEdges() : ShapeFix_Wireframe
- MergeSolid() : TopOpeBRepBuild_Builder , TopOpeBRepBuild_HBuilder
- MergeSolids() : TopOpeBRepBuild_Builder , TopOpeBRepBuild_HBuilder
- MergeSolutions() : IntTools_EdgeEdge
- MergeTransferInfo() : XSAlgo_AlgoContainer
- MergeVertexMode() : BOPAlgo_ArgumentAnalyzer
- Merging() : BRepBuilderAPI_Sewing
- Meridian() : BRepPrim_Revolution , QANewBRepNaming_Sphere
- MeridianClosed() : BRepPrim_OneAxis
- MeridianOnAxis() : BRepPrim_OneAxis
- MeridianValue() : BRepPrim_OneAxis , BRepPrim_Revolution
- Mesher() : MeshTest_DrawableMesh
- MeshTest_CheckTopology() : MeshTest_CheckTopology
- MeshTest_DrawableMesh() : MeshTest_DrawableMesh
- MeshVS_Array1OfSequenceOfInteger() : MeshVS_Array1OfSequenceOfInteger
- MeshVS_Buffer() : MeshVS_Buffer
- MeshVS_DataMapIteratorOfDataMapOfColorMapOfInteger() : MeshVS_DataMapIteratorOfDataMapOfColorMapOfInteger
- MeshVS_DataMapIteratorOfDataMapOfHArray1OfSequenceOfInteger() : MeshVS_DataMapIteratorOfDataMapOfHArray1OfSequenceOfInteger
- MeshVS_DataMapIteratorOfDataMapOfIntegerAsciiString() : MeshVS_DataMapIteratorOfDataMapOfIntegerAsciiString
- MeshVS_DataMapIteratorOfDataMapOfIntegerBoolean() : MeshVS_DataMapIteratorOfDataMapOfIntegerBoolean
- MeshVS_DataMapIteratorOfDataMapOfIntegerColor() : MeshVS_DataMapIteratorOfDataMapOfIntegerColor
- MeshVS_DataMapIteratorOfDataMapOfIntegerMaterial() : MeshVS_DataMapIteratorOfDataMapOfIntegerMaterial
- MeshVS_DataMapIteratorOfDataMapOfIntegerMeshEntityOwner() : MeshVS_DataMapIteratorOfDataMapOfIntegerMeshEntityOwner
- MeshVS_DataMapIteratorOfDataMapOfIntegerOwner() : MeshVS_DataMapIteratorOfDataMapOfIntegerOwner
- MeshVS_DataMapIteratorOfDataMapOfIntegerTwoColors() : MeshVS_DataMapIteratorOfDataMapOfIntegerTwoColors
- MeshVS_DataMapIteratorOfDataMapOfIntegerVector() : MeshVS_DataMapIteratorOfDataMapOfIntegerVector
- MeshVS_DataMapIteratorOfDataMapOfTwoColorsMapOfInteger() : MeshVS_DataMapIteratorOfDataMapOfTwoColorsMapOfInteger
- MeshVS_DataMapNodeOfDataMapOfColorMapOfInteger() : MeshVS_DataMapNodeOfDataMapOfColorMapOfInteger
- MeshVS_DataMapNodeOfDataMapOfHArray1OfSequenceOfInteger() : MeshVS_DataMapNodeOfDataMapOfHArray1OfSequenceOfInteger
- MeshVS_DataMapNodeOfDataMapOfIntegerAsciiString() : MeshVS_DataMapNodeOfDataMapOfIntegerAsciiString
- MeshVS_DataMapNodeOfDataMapOfIntegerBoolean() : MeshVS_DataMapNodeOfDataMapOfIntegerBoolean
- MeshVS_DataMapNodeOfDataMapOfIntegerColor() : MeshVS_DataMapNodeOfDataMapOfIntegerColor
- MeshVS_DataMapNodeOfDataMapOfIntegerMaterial() : MeshVS_DataMapNodeOfDataMapOfIntegerMaterial
- MeshVS_DataMapNodeOfDataMapOfIntegerMeshEntityOwner() : MeshVS_DataMapNodeOfDataMapOfIntegerMeshEntityOwner
- MeshVS_DataMapNodeOfDataMapOfIntegerOwner() : MeshVS_DataMapNodeOfDataMapOfIntegerOwner
- MeshVS_DataMapNodeOfDataMapOfIntegerTwoColors() : MeshVS_DataMapNodeOfDataMapOfIntegerTwoColors
- MeshVS_DataMapNodeOfDataMapOfIntegerVector() : MeshVS_DataMapNodeOfDataMapOfIntegerVector
- MeshVS_DataMapNodeOfDataMapOfTwoColorsMapOfInteger() : MeshVS_DataMapNodeOfDataMapOfTwoColorsMapOfInteger
- MeshVS_DataMapOfColorMapOfInteger() : MeshVS_DataMapOfColorMapOfInteger
- MeshVS_DataMapOfHArray1OfSequenceOfInteger() : MeshVS_DataMapOfHArray1OfSequenceOfInteger
- MeshVS_DataMapOfIntegerAsciiString() : MeshVS_DataMapOfIntegerAsciiString
- MeshVS_DataMapOfIntegerBoolean() : MeshVS_DataMapOfIntegerBoolean
- MeshVS_DataMapOfIntegerColor() : MeshVS_DataMapOfIntegerColor
- MeshVS_DataMapOfIntegerMaterial() : MeshVS_DataMapOfIntegerMaterial
- MeshVS_DataMapOfIntegerMeshEntityOwner() : MeshVS_DataMapOfIntegerMeshEntityOwner
- MeshVS_DataMapOfIntegerOwner() : MeshVS_DataMapOfIntegerOwner
- MeshVS_DataMapOfIntegerTwoColors() : MeshVS_DataMapOfIntegerTwoColors
- MeshVS_DataMapOfIntegerVector() : MeshVS_DataMapOfIntegerVector
- MeshVS_DataMapOfTwoColorsMapOfInteger() : MeshVS_DataMapOfTwoColorsMapOfInteger
- MeshVS_DeformedDataSource() : MeshVS_DeformedDataSource
- MeshVS_DummySensitiveEntity() : MeshVS_DummySensitiveEntity
- MeshVS_ElementalColorPrsBuilder() : MeshVS_ElementalColorPrsBuilder
- MeshVS_HArray1OfSequenceOfInteger() : MeshVS_HArray1OfSequenceOfInteger
- MeshVS_MapIteratorOfMapOfTwoNodes() : MeshVS_MapIteratorOfMapOfTwoNodes
- MeshVS_MapOfTwoNodes() : MeshVS_MapOfTwoNodes
- MeshVS_Mesh() : MeshVS_Mesh
- MeshVS_MeshEntityOwner() : MeshVS_MeshEntityOwner
- MeshVS_MeshOwner() : MeshVS_MeshOwner
- MeshVS_MeshPrsBuilder() : MeshVS_MeshPrsBuilder
- MeshVS_NodalColorPrsBuilder() : MeshVS_NodalColorPrsBuilder
- MeshVS_PrsBuilder() : MeshVS_PrsBuilder
- MeshVS_SensitiveFace() : MeshVS_SensitiveFace
- MeshVS_SensitiveMesh() : MeshVS_SensitiveMesh
- MeshVS_SensitivePolyhedron() : MeshVS_SensitivePolyhedron
- MeshVS_SensitiveSegment() : MeshVS_SensitiveSegment
- MeshVS_SequenceNodeOfSequenceOfPrsBuilder() : MeshVS_SequenceNodeOfSequenceOfPrsBuilder
- MeshVS_SequenceOfPrsBuilder() : MeshVS_SequenceOfPrsBuilder
- MeshVS_StdMapNodeOfMapOfTwoNodes() : MeshVS_StdMapNodeOfMapOfTwoNodes
- MeshVS_TextPrsBuilder() : MeshVS_TextPrsBuilder
- MeshVS_TwoNodes() : MeshVS_TwoNodes
- MeshVS_VectorPrsBuilder() : MeshVS_VectorPrsBuilder
- Message_Algorithm() : Message_Algorithm
- Message_ExecStatus() : Message_ExecStatus
- Message_ListIteratorOfListOfMsg() : Message_ListIteratorOfListOfMsg
- Message_ListNodeOfListOfMsg() : Message_ListNodeOfListOfMsg
- Message_ListOfMsg() : Message_ListOfMsg
- Message_Messenger() : Message_Messenger
- Message_Msg() : Message_Msg
- Message_Printer() : Message_Printer
- Message_PrinterOStream() : Message_PrinterOStream
- Message_ProgressIndicator() : Message_ProgressIndicator
- Message_ProgressScale() : Message_ProgressScale
- Message_ProgressSentry() : Message_ProgressSentry
- Message_SequenceNodeOfSequenceOfPrinters() : Message_SequenceNodeOfSequenceOfPrinters
- Message_SequenceNodeOfSequenceOfProgressScale() : Message_SequenceNodeOfSequenceOfProgressScale
- Message_SequenceOfPrinters() : Message_SequenceOfPrinters
- Message_SequenceOfProgressScale() : Message_SequenceOfProgressScale
- MessageDriver() : AppStd_Application , AppStdL_Application , CDM_Application , TObj_Application
- Messages() : ShapeProcess_ShapeContext
- Messenger() : Interface_FileReaderTool , OpenGl_Context , ShapeProcess_Context , TObj_Application , TObj_Model , Transfer_ProcessForFinder , Transfer_ProcessForTransient
- MesureCommands() : TestTopOpe
- MetaData() : CDF_MetaDataDriver , CDM_Document
- MetaDataDriver() : CDF_Session
- MetaDataPath() : CDF_Store
- Method : Graphic3d_RenderingParams , StepBasic_ActionRequestSolution
- methodType : Draw_Interpretor::CallBackDataMethod< theObjHandle >
- MFunction_FunctionRetrievalDriver() : MFunction_FunctionRetrievalDriver
- MFunction_FunctionStorageDriver() : MFunction_FunctionStorageDriver
- mgenmsg_() : AdvApp2Var_SysBase
- mgsomsg_() : AdvApp2Var_SysBase
- MgtBRep_TranslateTool() : MgtBRep_TranslateTool
- MgtBRep_TranslateTool1() : MgtBRep_TranslateTool1
- MicroSecond() : Quantity_Date
- Middle() : IntPolyh_Point
- MiddleNames() : StepBasic_Person
- MiddleNamesValue() : StepBasic_Person
- MiddleRefinement() : IntPolyh_Triangle
- MilitaryNumber() : IGESAppli_PartNumber
- MilliSecond() : Quantity_Date
- MilliSecSleep() : OSD
- Min() : math_IntegerVector , math_Vector
- MinArea() : ShapeUpgrade_RemoveInternalWires
- minComp() : NCollection_Vec2< Element_t > , NCollection_Vec3< Element_t > , NCollection_Vec4< Element_t >
- MinCurvature() : BRepLProp_SLProps , GeomLProp_SLProps , HLRBRep_SLProps , LProp3d_SLProps
- MinDist() : SelectMgr_SortCriterion
- MinDistance2d() : ShapeAnalysis_Wire
- MinDistance3d() : ShapeAnalysis_Wire
- minDUV() : TopOpeBRepTool_TOOL
- MinEigenValue : math_NewtonMinimum
- Minimum() : BRepCheck_Edge , BRepCheck_Face , BRepCheck_Result , BRepCheck_Shell , BRepCheck_Solid , BRepCheck_Vertex , BRepCheck_Wire , math_BFGS , math_BrentMinimum , math_FRPR , math_NewtonMinimum , math_Powell
- MinKnotMult() : BSplCLib
- MinMax() : HLRAlgo_EdgesBlock , HLRAlgo_WiresBlock , HLRBRep_EdgeData , HLRBRep_ShapeBounds
- MinMaxBox() : GeomPlate_BuildAveragePlane
- MinMaxOnParameter() : TopOpeBRepDS_HDataStructure
- MinMaxValues() : Graphic3d_Group , Graphic3d_Structure , Visual3d_View
- MinMaxValuesCallback : Graphic3d_GraduatedTrihedron
- MinorRadius() : Geom2d_Ellipse , Geom2d_Hyperbola , Geom_Ellipse , Geom_Hyperbola , Geom_ToroidalSurface , gp_Elips2d , gp_Elips , gp_Hypr2d , gp_Hypr , gp_Torus , IGESSolid_ToroidalSurface , PGeom2d_Ellipse , PGeom2d_Hyperbola , PGeom_Ellipse , PGeom_Hyperbola , PGeom_ToroidalSurface , StepGeom_ToroidalSurface , StepShape_Torus
- MinOwnerPriority() : SelectBasics
- MinPoint() : BVH_Tree< T, N >
- MinPointBuffer() : BVH_Tree< T, N >
- MinStepIn2d() : BOPTools_AlgoTools3D
- MinTolerance() : BRepBuilderAPI_Sewing , ShapeFix_Root , ShapeUpgrade_Tool
- Minute() : Quantity_Date
- MinuteComponent() : StepBasic_LocalTime
- MinuteOffset() : StepBasic_CoordinatedUniversalTimeOffset
- miraz_() : AdvApp2Var_SysBase
- Mirror() : Geom2d_Geometry , Geom_Geometry , gp_Ax1 , gp_Ax22d , gp_Ax2 , gp_Ax2d , gp_Ax3 , gp_Circ2d , gp_Circ , gp_Cone , gp_Cylinder , gp_Dir2d , gp_Dir , gp_Elips2d , gp_Elips , gp_Hypr2d , gp_Hypr , gp_Lin2d , gp_Lin , gp_Parab2d , gp_Parab , gp_Pln , gp_Pnt2d , gp_Pnt , gp_Sphere , gp_Torus , gp_Vec2d , gp_Vec , PDataXtd_PatternStd , TDataXtd_PatternStd
- MirrorAxis() : gp_Parab2d
- Mirrored() : Geom2d_Geometry , Geom_Geometry , gp_Ax1 , gp_Ax22d , gp_Ax2 , gp_Ax2d , gp_Ax3 , gp_Circ2d , gp_Circ , gp_Cone , gp_Cylinder , gp_Dir2d , gp_Dir , gp_Elips2d , gp_Elips , gp_Hypr2d , gp_Hypr , gp_Lin2d , gp_Lin , gp_Parab2d , gp_Parab , gp_Pln , gp_Pnt2d , gp_Pnt , gp_Sphere , gp_Torus , gp_Vec2d , gp_Vec
- MirrorFlag() : IGESDimen_GeneralNote , IGESDimen_NewGeneralNote , IGESGraph_TextDisplayTemplate
- MirrorPCurve() : UnitsMethods
- MixBnd() : Law
- MixTgt() : Law
- MkShell() : TopOpeBRepTool_TOOL
- MkT2donE() : TopOpeBRepTool_makeTransition
- MkT3dproj() : TopOpeBRepTool_makeTransition
- MkT3onE() : TopOpeBRepTool_makeTransition
- MkTonE() : TopOpeBRepTool_makeTransition , TopOpeBRepTool_mkTondgE
- mma1her_() : AdvApp2Var_ApproxF2var
- mma2ac1_() : AdvApp2Var_ApproxF2var
- mma2ac2_() : AdvApp2Var_ApproxF2var
- mma2ac3_() : AdvApp2Var_ApproxF2var
- mma2can_() : AdvApp2Var_ApproxF2var
- mma2cdi_() : AdvApp2Var_ApproxF2var
- mma2ce1_() : AdvApp2Var_ApproxF2var
- mma2ds1_() : AdvApp2Var_ApproxF2var
- mma2fnc_() : AdvApp2Var_ApproxF2var
- mma2fx6_() : AdvApp2Var_ApproxF2var
- mma2jmx_() : AdvApp2Var_ApproxF2var
- mma2roo_() : AdvApp2Var_ApproxF2var
- mmapcmp_() : AdvApp2Var_MathBase
- mmaperx_() : AdvApp2Var_MathBase
- mmapptt_() : AdvApp2Var_ApproxF2var
- mmarcin_() : AdvApp2Var_MathBase
- mmbulld_() : AdvApp2Var_MathBase
- mmcdriv_() : AdvApp2Var_MathBase
- mmcglc1_() : AdvApp2Var_MathBase
- mmcvctx_() : AdvApp2Var_MathBase
- mmcvinv_() : AdvApp2Var_MathBase
- mmdrc11_() : AdvApp2Var_MathBase
- mmdrvck_() : AdvApp2Var_MathBase
- mmeps1_() : AdvApp2Var_MathBase
- mmfmca8_() : AdvApp2Var_MathBase
- mmfmca9_() : AdvApp2Var_MathBase
- mmfmcar_() : AdvApp2Var_MathBase
- mmfmcb5_() : AdvApp2Var_MathBase
- mmfmtb1_() : AdvApp2Var_MathBase
- mmgaus1_() : AdvApp2Var_MathBase
- mmhjcan_() : AdvApp2Var_MathBase
- mminltt_() : AdvApp2Var_MathBase
- mmjacan_() : AdvApp2Var_MathBase
- mmjaccv_() : AdvApp2Var_MathBase
- mmmpocur_() : AdvApp2Var_MathBase
- mmmrslwd_() : AdvApp2Var_MathBase
- mmpobas_() : AdvApp2Var_MathBase
- mmpocrb_() : AdvApp2Var_MathBase
- mmposui_() : AdvApp2Var_MathBase
- mmresol_() : AdvApp2Var_MathBase
- mmrtptt_() : AdvApp2Var_MathBase
- mmsrre2_() : AdvApp2Var_MathBase
- mmtrpjj_() : AdvApp2Var_MathBase
- mmunivt_() : AdvApp2Var_MathBase
- mmveps3_() : AdvApp2Var_MathBase
- mmvncol_() : AdvApp2Var_MathBase
- mmwprcs_() : AdvApp2Var_MathBase
- MNaming_NamedShapeRetrievalDriver() : MNaming_NamedShapeRetrievalDriver
- MNaming_NamedShapeStorageDriver() : MNaming_NamedShapeStorageDriver
- MNaming_NamingRetrievalDriver() : MNaming_NamingRetrievalDriver
- MNaming_NamingRetrievalDriver_1() : MNaming_NamingRetrievalDriver_1
- MNaming_NamingRetrievalDriver_2() : MNaming_NamingRetrievalDriver_2
- MNaming_NamingStorageDriver() : MNaming_NamingStorageDriver
- mnfndeb_() : AdvApp2Var_SysBase
- MocBind() : BRepMesh_CircleTool
- Mode() : IFSelect_Activator , PPrsStd_AISPresentation_1 , PrsMgr_ModedPresentation , SelectMgr_Selection , STEPControl_ActorWrite
- mode : TEL_POFFSET_PARAM , TEL_TRANSFORM_PERSISTENCE
- Mode() : TPrsStd_AISPresentation
- Mode_Additive : NIS_InteractiveContext
- Mode_Exclusive : NIS_InteractiveContext
- Mode_Normal : NIS_InteractiveContext
- Mode_NoSelection : NIS_InteractiveContext
- ModeConsiderLocation() : BRepTools_ReShape
- ModeConsiderOrientation() : BRepTools_ReShape
- ModeDropSmallEdges() : ShapeFix_Wireframe
- Model : CALL_DEF_VIEWCONTEXT , IFGraph_SubPartsIterator , IFSelect_ContextWrite , IFSelect_EditForm , IFSelect_PacketList , IFSelect_WorkSession , IGESControl_Writer , IGESData_BasicEditor , IGESToBRep_Reader , Interface_CheckIterator , Interface_CopyMap , Interface_CopyTool , Interface_FileReaderTool , Interface_Graph , Interface_ShareFlags , Interface_ShareTool , STEPConstruct_Tool , STEPControl_Writer , TObj_TModel , Transfer_FinderProcess , Transfer_ResultFromModel , Transfer_TransferOutput , Transfer_TransientProcess , TransferBRep_Reader , Visual3d_ContextView , XSControl_Reader , XSControl_TransferReader , XSControl_Writer , XSDRAW
- ModelCheckList() : IFSelect_WorkSession
- ModelCopier() : IFSelect_WorkSession
- ModelForStatus() : Transfer_TransferOutput
- ModelingCommands() : DNaming
- ModelMatrix() : OpenGl_Workspace
- ModelModifier() : IFSelect_ShareOut , IFSelect_WorkSession
- ModelRef() : StepFEA_Curve3dElementRepresentation , StepFEA_FeaGroup , StepFEA_NodeRepresentation , StepFEA_Surface3dElementRepresentation , StepFEA_Volume3dElementRepresentation
- ModelSpaceCurve() : IGESGeom_Boundary
- ModelToView() : IGESDraw_PerspectiveView , IGESDraw_View
- ModelViewMatrix : CALL_DEF_VIEWORIENTATION
- ModelViewState() : Graphic3d_Camera , OpenGl_BVHTreeSelector
- ModelWorldMatrix() : OpenGl_ModelWorldState
- ModelWorldMatrixInverse() : OpenGl_ModelWorldState
- ModelWorldState : OpenGl_Context , OpenGl_ShaderManager
- ModeNewTransfer() : TransferBRep_Reader
- Modes() : SelectMgr_ViewerSelector
- ModeSignOnly() : IFSelect_SignatureList
- ModeStat() : Interface_Graph
- ModeTrans() : Transfer_ActorOfFinderProcess
- ModeWriteBounds() : XSControl_Controller
- ModeWriteHelp() : XSControl_Controller
- ModeWriteShape() : XSControl_WorkSession
- Modification() : BRepBuilderAPI_Collect
- ModificationCommands() : GeomliteTest
- ModificationMode() : TDocStd_Document , TDocStd_MultiTransactionManager
- Modifications() : CDM_Document
- ModificationState() : OpenGl_LayerList , OpenGl_Structure
- Modified() : BOPAlgo_Builder , BOPAlgo_BuilderShape , BRepAlgo_BooleanOperation , BRepAlgo_BooleanOperations , BRepAlgo_DSAccess , BRepAlgoAPI_BooleanOperation , BRepAlgoAPI_BuilderAlgo , BRepBuilderAPI_GTransform , BRepBuilderAPI_MakeShape , BRepBuilderAPI_ModifyShape , BRepBuilderAPI_Sewing , BRepBuilderAPI_Transform , BRepFeat_Form , BRepFeat_Gluer , BRepFeat_RibSlot , BRepFeat_SplitShape , BRepFill_TrimShellCorner , BRepFilletAPI_MakeChamfer , BRepFilletAPI_MakeFillet2d , BRepFilletAPI_MakeFillet , BRepOffsetAPI_DraftAngle , BRepOffsetAPI_FindContigousEdges , BRepOffsetAPI_MakeThickSolid , PTopoDS_TShape1 , PTopoDS_TShape , QANewModTopOpe_Glue , QANewModTopOpe_Limitation , TopoDS_Shape , TopoDS_TShape
- ModifiedEdges() : QANewBRepNaming_BooleanOperationFeat
- ModifiedFaces() : BRepOffsetAPI_DraftAngle , Draft_Modification , QANewBRepNaming_BooleanOperationFeat , QANewBRepNaming_Chamfer , QANewBRepNaming_Fillet
- ModifiedReferences() : TDocStd_Context
- ModifiedSection() : GeomFill_SectionPlacement
- ModifiedShape() : BRepBuilderAPI_GTransform , BRepBuilderAPI_ModifyShape , BRepBuilderAPI_Transform , BRepMAT2d_Explorer , BRepTools_Modifier , ShapeUpgrade_RemoveLocations
- ModifiedSubShape() : BRepBuilderAPI_Sewing
- Modifier() : IFSelect_TransformStandard , IGESAppli_FlowLineSpec , StepDimTol_ModifiedGeometricTolerance
- ModifierRank() : IFSelect_ShareOut , IFSelect_TransformStandard , IFSelect_WorkSession
- Modify() : CDM_Document , IFSelect_EditForm , TNaming_Builder
- ModifyApproxCurve2dFlag() : ShapeCustom_BSplineRestriction
- ModifyApproxCurve3dFlag() : ShapeCustom_BSplineRestriction
- ModifyApproxSurfaceFlag() : ShapeCustom_BSplineRestriction
- ModifyBigSplineMode() : ShapeAnalysis_ShapeContents
- ModifyChamfer() : BRepFilletAPI_MakeFillet2d , ChFi2d_Builder
- ModifyFillet() : BRepFilletAPI_MakeFillet2d , ChFi2d_Builder
- ModifyGeometryMode() : ShapeFix_Wire
- ModifyIndirectMode() : ShapeAnalysis_ShapeContents
- ModifyList() : IFSelect_EditForm
- ModifyListValue() : IFSelect_EditForm
- ModifyOffestSurfaceMode() : ShapeAnalysis_ShapeContents
- ModifyOffsetCurveMode() : ShapeAnalysis_ShapeContents
- ModifyPart() : QANewBRepNaming_Loader
- ModifyRemoveLoopMode() : ShapeFix_Wire
- ModifyTopologyMode() : ShapeFix_Wire
- ModifyTrimmed2dMode() : ShapeAnalysis_ShapeContents
- ModifyTrimmed3dMode() : ShapeAnalysis_ShapeContents
- Module() : IGESData_GlobalNodeOfSpecificLib , IGESData_GlobalNodeOfWriterLib , IGESData_NodeOfSpecificLib , IGESData_NodeOfWriterLib , IGESData_SpecificLib , IGESData_WriterLib , Interface_GeneralLib , Interface_GlobalNodeOfGeneralLib , Interface_GlobalNodeOfReaderLib , Interface_NodeOfGeneralLib , Interface_NodeOfReaderLib , Interface_ReaderLib , StepData_GlobalNodeOfWriterLib , StepData_NodeOfWriterLib , StepData_WriterLib
- Modulus() : gp_XY , gp_XYZ , NCollection_Vec2< Element_t > , NCollection_Vec3< Element_t >
- MomentOfInertia() : GProp_GProps
- Moments() : GProp_PrincipalProps
- MoniTool_AttrList() : MoniTool_AttrList
- MoniTool_CaseData() : MoniTool_CaseData
- MoniTool_DataMapIteratorOfDataMapOfShapeTransient() : MoniTool_DataMapIteratorOfDataMapOfShapeTransient
- MoniTool_DataMapIteratorOfDataMapOfTimer() : MoniTool_DataMapIteratorOfDataMapOfTimer
- MoniTool_DataMapNodeOfDataMapOfShapeTransient() : MoniTool_DataMapNodeOfDataMapOfShapeTransient
- MoniTool_DataMapNodeOfDataMapOfTimer() : MoniTool_DataMapNodeOfDataMapOfTimer
- MoniTool_DataMapOfShapeTransient() : MoniTool_DataMapOfShapeTransient
- MoniTool_DataMapOfTimer() : MoniTool_DataMapOfTimer
- MoniTool_HSequenceOfElement() : MoniTool_HSequenceOfElement
- MoniTool_IndexedDataMapNodeOfIndexedDataMapOfShapeTransient() : MoniTool_IndexedDataMapNodeOfIndexedDataMapOfShapeTransient
- MoniTool_IndexedDataMapOfShapeTransient() : MoniTool_IndexedDataMapOfShapeTransient
- MoniTool_IntVal() : MoniTool_IntVal
- MoniTool_Option() : MoniTool_Option
- MoniTool_OptValue() : MoniTool_OptValue
- MoniTool_Profile() : MoniTool_Profile
- MoniTool_RealVal() : MoniTool_RealVal
- MoniTool_SequenceNodeOfSequenceOfElement() : MoniTool_SequenceNodeOfSequenceOfElement
- MoniTool_SequenceOfElement() : MoniTool_SequenceOfElement
- MoniTool_SignShape() : MoniTool_SignShape
- MoniTool_Stat() : MoniTool_Stat
- MoniTool_Timer() : MoniTool_Timer
- MoniTool_TimerSentry() : MoniTool_TimerSentry
- MoniTool_TransientElem() : MoniTool_TransientElem
- MoniTool_TypedValue() : MoniTool_TypedValue
- Month() : Quantity_Date
- MonthComponent() : StepBasic_CalendarDate
- More() : Adaptor3d_TopolTool , AIS_ListIteratorOfListOfInteractive , AIS_Selection , BOPDS_Iterator , BOPDS_SubIterator , BRep_ListIteratorOfListOfCurveRepresentation , BRep_ListIteratorOfListOfPointRepresentation , BRepAlgo_FaceRestrictor , BRepCheck_ListIteratorOfListOfStatus , BRepFill_ListIteratorOfListOfOffsetWire , BRepGProp_Domain , BRepIntCurveSurface_Inter , BRepMAT2d_Explorer , BRepMAT2d_LinkTopoBilo , BRepOffset_ListIteratorOfListOfInterval , BRepProj_Projection , BRepSweep_Iterator , BRepTools_WireExplorer , BRepTopAdaptor_TopolTool , CDF_StoreList , CDM_ListIteratorOfListOfDocument , CDM_ListIteratorOfListOfReferences , CDM_ReferenceIterator , ChFiDS_ListIteratorOfListOfHElSpine , ChFiDS_ListIteratorOfListOfStripe , ChFiDS_ListIteratorOfRegularities , CPnts_UniformDeflection , DBRep_ListIteratorOfListOfEdge , DBRep_ListIteratorOfListOfFace , DBRep_ListIteratorOfListOfHideData , DDF_ListIteratorOfTransactionStack , Dico_IteratorOfDictionaryOfInteger , Dico_IteratorOfDictionaryOfTransient , Expr_RelationIterator , Expr_RUIterator , Expr_UnknownIterator , ExprIntrp_ListIteratorOfStackOfGeneralExpression , ExprIntrp_ListIteratorOfStackOfGeneralFunction , ExprIntrp_ListIteratorOfStackOfGeneralRelation , FEmTool_ListIteratorOfListOfVectors , Graphic3d_ListIteratorOfListOfShortReal , HLRAlgo_ListIteratorOfInterferenceList , HLRAlgo_ListIteratorOfListOfBPoint , HLRBRep_ListIteratorOfListOfBPnt2D , HLRBRep_ListIteratorOfListOfBPoint , HLRBRep_VertexList , HLRTopoBRep_ListIteratorOfListOfVData , IFGraph_SubPartsIterator , IFSelect_ContextModif , IFSelect_ContextWrite , IFSelect_SelectionIterator , IFSelect_ShareOutResult , IGESData_SpecificLib , IGESData_WriterLib , IntAna_ListIteratorOfListOfCurve , Interface_CheckIterator , Interface_EntityIterator , Interface_GeneralLib , Interface_ReaderLib , IntSurf_ListIteratorOfListOfPntOn2S , IntTools_ListIteratorOfListOfBox , IntTools_ListIteratorOfListOfCurveRangeSample , IntTools_ListIteratorOfListOfSurfaceRangeSample , Law_ListIteratorOfLaws , LocOpe_FindEdges , LocOpe_FindEdgesInFace , MAT2d_Mat2d , MAT2d_SketchExplorer , MAT_ListOfBisector , MAT_ListOfEdge , MDF_ListIteratorOfDriverListOfARDriverTable , MDF_ListIteratorOfDriverListOfASDriverTable , Message_ListIteratorOfListOfMsg , Message_ProgressSentry , NCollection_Array1< TheItemType >::Iterator , NCollection_Array2< TheItemType >::Iterator , NCollection_BaseList::Iterator , NCollection_DataMap< TheKeyType, TheItemType, Hasher >::Iterator , NCollection_DoubleMap< TheKey1Type, TheKey2Type, Hasher1, Hasher2 >::Iterator , NCollection_IndexedDataMap< TheKeyType, TheItemType, Hasher >::Iterator , NCollection_IndexedMap< TheKeyType, Hasher >::Iterator , NCollection_Map< TheKeyType, Hasher >::Iterator , NCollection_Sequence< TheItemType >::Iterator , NCollection_SparseArrayBase::Iterator , NCollection_TListIterator< TheItemType > , NCollection_Vector< TheItemType >::Iterator , NIS_ObjectsIterator , NLPlate_ListIteratorOfStackOfPlate , OpenGl_Structure::GroupIterator , OSD_DirectoryIterator , OSD_EnvironmentIterator , OSD_FileIterator , Poly_CoherentTriPtr::Iterator , Poly_Connect , QANCollection_ListIteratorOfListOfPnt , SelectMgr_ListIteratorOfListOfFilter , SelectMgr_SelectableObject , SelectMgr_Selection , SelectMgr_ViewerSelector , ShapeProcess_IteratorOfDictionaryOfOperator , Standard_AncestorIterator , StdPrs_ToolRFace , STEPCAFControl_IteratorOfDictionaryOfExternFile , StepData_WriterLib , Storage_BucketIterator , Sweep_NumShapeIterator , TCollection_BasicMapIterator , TColStd_ListIteratorOfListOfAsciiString , TColStd_ListIteratorOfListOfInteger , TColStd_ListIteratorOfListOfReal , TColStd_ListIteratorOfListOfTransient , TDataStd_ChildNodeIterator , TDataStd_ListIteratorOfListOfByte , TDataStd_ListIteratorOfListOfExtendedString , TDF_AttributeIterator , TDF_ChildIDIterator , TDF_ChildIterator , TDF_ListIteratorOfAttributeDeltaList , TDF_ListIteratorOfAttributeList , TDF_ListIteratorOfDeltaList , TDF_ListIteratorOfIDList , TDF_ListIteratorOfLabelList , TDocStd_XLinkIterator , TestTopOpeDraw_ListIteratorOfListOfPnt2d , TFunction_Iterator , TNaming_Iterator , TNaming_IteratorOnShapesSet , TNaming_ListIteratorOfListOfIndexedDataMapOfShapeListOfShape , TNaming_ListIteratorOfListOfMapOfShape , TNaming_ListIteratorOfListOfNamedShape , TNaming_NewShapeIterator , TNaming_OldShapeIterator , TNaming_SameShapeIterator , TObj_LabelIterator , TObj_ModelIterator , TObj_ObjectIterator , TObj_SequenceIterator , TopBas_ListIteratorOfListOfTestInterference , TopExp_Explorer , TopLoc_SListOfItemLocation , TopoDS_Iterator , TopoDS_ListIteratorOfListOfShape , TopOpeBRep_ListIteratorOfListOfBipoint , TopOpeBRep_ShapeScanner , TopOpeBRep_VPointInterIterator , TopOpeBRep_WPointInterIterator , TopOpeBRepBuild_BlockIterator , TopOpeBRepBuild_GIter , TopOpeBRepBuild_ListIteratorOfListOfListOfLoop , TopOpeBRepBuild_ListIteratorOfListOfLoop , TopOpeBRepBuild_ListIteratorOfListOfPave , TopOpeBRepBuild_ListIteratorOfListOfShapeListOfShape , TopOpeBRepDS_CurveExplorer , TopOpeBRepDS_Explorer , TopOpeBRepDS_InterferenceIterator , TopOpeBRepDS_ListIteratorOfListOfInterference , TopOpeBRepDS_PointExplorer , TopOpeBRepDS_SurfaceExplorer , TopOpeBRepDS_TKI , TopOpeBRepTool_ListIteratorOfListOfC2DF , TopOpeBRepTool_ShapeExplorer , TopTools_ListIteratorOfListOfShape , Transfer_TransferIterator
- MoreActiveLights() : V3d_View , V3d_Viewer
- MoreActiveViews() : V3d_Viewer
- MoreArea() : TopOpeBRepBuild_AreaBuilder
- MoreArgs() : TNaming_Identifier
- MoreBlock() : TopOpeBRepBuild_BlockBuilder
- MoreComponent() : CDF_Store
- MoreCurrent() : AIS_InteractiveContext
- MoreCurve() : Prs3d_ShapeTool
- MoreDefinedLights() : V3d_Viewer
- MoreDefinedViews() : V3d_Viewer
- MoreDetected() : AIS_InteractiveContext , AIS_LocalContext , SelectMgr_ViewerSelector
- MoreDocument() : CDF_DirectoryIterator
- MoreEdge() : Draft_VertexInfo , HLRBRep_Data , HLRBRep_FaceIterator , HLRTopoBRep_Data , LocOpe_WiresOnShape , TopOpeBRepBuild_EdgeBuilder , TopOpeBRepBuild_FaceBuilder
- MoreEdges() : BRepClass_FaceExplorer , Geom2dHatch_Elements , HLRBRep_EdgeBuilder
- MoreFace() : BRepClass3d_SolidExplorer , Prs3d_ShapeTool , TopOpeBRepBuild_FaceBuilder , TopOpeBRepBuild_SolidBuilder
- MoreFaces() : TopClass_SolidExplorer
- MoreHidden() : HLRAlgo_EdgeIterator , StdPrs_HLRToolShape
- MoreHide() : HLRAlgo_PolyAlgo , HLRBRep_PolyAlgo
- MoreInterference() : HLRBRep_Data
- MoreIntersection() : TopOpeBRep_ShapeIntersector2d , TopOpeBRep_ShapeIntersector
- MoreLine() : TopOpeBRep_FacesIntersector
- MoreLoop() : TopOpeBRepBuild_AreaBuilder , TopOpeBRepBuild_LoopSet , TopOpeBRepBuild_PaveSet
- MoreNeighbours() : TopOpeBRepBuild_ShapeSet
- MorePoint() : TopOpeBRep_EdgesIntersector , TopOpeBRep_FaceEdgeIntersector
- MoreQuantity() : Units_Explorer
- MoreSection() : TopOpeBRepBuild_HBuilder
- MoreSelected() : AIS_InteractiveContext , AIS_LocalContext
- MoreShapeInContext() : BRepCheck_Result
- MoreShapes() : TopOpeBRepBuild_ShapeSet , XSControl_FuncShape , XSDRAW
- MoreShell() : BRepClass3d_SolidExplorer , TopOpeBRepBuild_SolidBuilder
- MoreShells() : TopClass_SolidExplorer
- MoreShow() : HLRAlgo_PolyAlgo , HLRBRep_PolyAlgo
- MoreSolid() : TopOpeBRepBuild_SolidBuilder
- MoreStartElements() : TopOpeBRepBuild_ShapeSet
- MoreTriangle() : StlMesh_MeshExplorer
- MoreUnit() : Units_Explorer
- moreV() : NCollection_BaseVector::Iterator
- MoreVertex() : Adaptor3d_TopolTool , BRepTopAdaptor_TopolTool , HLRTopoBRep_Data , Prs3d_ShapeTool , TopOpeBRepBuild_EdgeBuilder
- MoreVertices() : HLRBRep_EdgeBuilder , HLRBRep_EdgeInterferenceTool
- MoreVisible() : HLRAlgo_EdgeIterator , StdPrs_HLRToolShape
- MoreWire() : TopOpeBRepBuild_FaceBuilder
- MoreWires() : BRepClass_FaceExplorer , Geom2dHatch_Elements
- Mother() : TopOpeBRepDS_Curve
- Movability() : BRepMesh_Edge , BRepMesh_Triangle , BRepMesh_Vertex
- Move() : Graphic3d_GraphicDriver , Interface_LineBuffer , OpenGl_GraphicDriver , OSD_FileNode , Prs3d_Presentation , TopoDS_Shape , Units_ShiftedToken , Units_ShiftedUnit , V3d_View
- Moved() : Interface_LineBuffer , TopoDS_Shape
- MovePoint() : BSplCLib , BSplSLib , Geom2d_BSplineCurve , Geom_BSplineCurve , Geom_BSplineSurface
- MovePointAndTangent() : BSplCLib , Geom2d_BSplineCurve , Geom_BSplineCurve , Law_BSpline
- MoveTo() : AIS_InteractiveContext , AIS_LocalContext , Draw_Display , ViewerTest_EventManager
- MoyErrors() : AdvApp2Var_Iso
- MPrsStd_AISPresentationRetrievalDriver() : MPrsStd_AISPresentationRetrievalDriver
- MPrsStd_AISPresentationRetrievalDriver_1() : MPrsStd_AISPresentationRetrievalDriver_1
- MPrsStd_AISPresentationStorageDriver() : MPrsStd_AISPresentationStorageDriver
- MPrsStd_PositionRetrievalDriver() : MPrsStd_PositionRetrievalDriver
- MPrsStd_PositionStorageDriver() : MPrsStd_PositionStorageDriver
- msc_() : AdvApp2Var_MathBase
- Msg() : Message_MsgFile , MoniTool_CaseData
- MsgRegistrator() : ShapeCustom_Modification , ShapeFix_Root , ShapeUpgrade_ShapeDivide
- msifill_() : AdvApp2Var_SysBase
- MSplit() : TopOpeBRepBuild_Builder
- msrfill_() : AdvApp2Var_SysBase
- mswrdbg_() : AdvApp2Var_SysBase
- MTMCommands() : DDocStd
- MultForm() : BSplCLib
- MultipleEdge() : BRepBuilderAPI_Sewing
- MultipleMiddleRefinement() : IntPolyh_Triangle
- MultipleMiddleRefinement2() : IntPolyh_Triangle
- MultipleResult() : Transfer_MultipleBinder
- Multiplication() : IntPolyh_Point
- Multiplicities() : AdvApprox_ApproxAFunction , AppParCurves_MultiBSpCurve , Convert_CompPolynomialToPoles , Geom2d_BSplineCurve , Geom_BSplineCurve , HLRBRep_Curve , Law_BSpline , PGeom2d_BSplineCurve , PGeom_BSplineCurve
- Multiplicity() : Convert_ConicToBSplineCurve , Geom2d_BSplineCurve , Geom_BSplineCurve , IntSurf_PathPoint , IntSurf_PathPointTool , Law_BSpline
- Multiplied() : FEmTool_ProfileMatrix , FEmTool_SparseMatrix , Geom2d_Transformation , Geom2d_VectorWithMagnitude , Geom_Transformation , Geom_VectorWithMagnitude , gp_GTrsf2d , gp_GTrsf , gp_Mat2d , gp_Mat , gp_Quaternion , gp_Trsf2d , gp_Trsf , gp_Vec2d , gp_Vec , gp_XY , gp_XYZ , math_IntegerVector , math_Matrix , math_Vector , NCollection_Mat4< Element_t > , NCollection_Vec2< Element_t > , NCollection_Vec3< Element_t > , NCollection_Vec4< Element_t > , TopLoc_Location , Units_ShiftedToken , Units_Token
- Multiply() : BlendFunc_Tensor , Geom2d_Transformation , Geom2d_VectorWithMagnitude , Geom_Transformation , Geom_VectorWithMagnitude , GeomFill_Tensor , gp_GTrsf2d , gp_GTrsf , gp_Mat2d , gp_Mat , gp_Quaternion , gp_Trsf2d , gp_Trsf , gp_Vec2d , gp_Vec , gp_XY , gp_XYZ , math_IntegerVector , math_Matrix , math_Vector , NCollection_Mat4< Element_t > , NCollection_Vec2< Element_t > , NCollection_Vec3< Element_t > , NCollection_Vec4< Element_t > , Prs3d_Presentation , Units_Dimensions , Units_Measurement , Units_Token
- Mults() : Approx_SweepFunction , Blend_AppFunction , Blend_CSFunction , Blend_Function , Blend_RstRstFunction , Blend_SurfRstFunction , BlendFunc , BlendFunc_Chamfer , BlendFunc_ChAsym , BlendFunc_ConstRad , BlendFunc_CSCircular , BlendFunc_CSConstRad , BlendFunc_EvolRad , BlendFunc_Ruled , BRepBlend_AppFuncRoot , BRepBlend_RstRstConstRad , BRepBlend_RstRstEvolRad , BRepBlend_SurfRstConstRad , BRepBlend_SurfRstEvolRad
- mults : Convert_ConicToBSplineCurve
- Mults : FairCurve_Batten , GeomFill , GeomFill_CircularBlendFunc , GeomFill_EvolvedSection , GeomFill_NSections , GeomFill_SectionGenerator , GeomFill_SectionLaw , GeomFill_SweepFunction , GeomFill_SweepSectionGenerator , GeomFill_UniformSection
- MustBeResized() : V3d_View
- MustBeUpdated() : PrsMgr_Presentation
- MustExecute() : DNaming_BooleanOperationDriver , DNaming_BoxDriver , DNaming_CylinderDriver , DNaming_FilletDriver , DNaming_Line3DDriver , DNaming_PointDriver , DNaming_PrismDriver , DNaming_RevolutionDriver , DNaming_SelectionDriver , DNaming_SphereDriver , DNaming_TransformationDriver , TFunction_Driver
- MustMatchAll() : Select3D_SensitiveGroup
- MustShow() : CDF_Timer
- mvriraz_() : AdvApp2Var_SysBase
- mvsheld_() : AdvApp2Var_MathBase
- MXCAFDoc_AreaRetrievalDriver() : MXCAFDoc_AreaRetrievalDriver
- MXCAFDoc_AreaStorageDriver() : MXCAFDoc_AreaStorageDriver
- MXCAFDoc_CentroidRetrievalDriver() : MXCAFDoc_CentroidRetrievalDriver
- MXCAFDoc_CentroidStorageDriver() : MXCAFDoc_CentroidStorageDriver
- MXCAFDoc_ColorRetrievalDriver() : MXCAFDoc_ColorRetrievalDriver
- MXCAFDoc_ColorStorageDriver() : MXCAFDoc_ColorStorageDriver
- MXCAFDoc_ColorToolRetrievalDriver() : MXCAFDoc_ColorToolRetrievalDriver
- MXCAFDoc_ColorToolStorageDriver() : MXCAFDoc_ColorToolStorageDriver
- MXCAFDoc_DatumRetrievalDriver() : MXCAFDoc_DatumRetrievalDriver
- MXCAFDoc_DatumStorageDriver() : MXCAFDoc_DatumStorageDriver
- MXCAFDoc_DimTolRetrievalDriver() : MXCAFDoc_DimTolRetrievalDriver
- MXCAFDoc_DimTolStorageDriver() : MXCAFDoc_DimTolStorageDriver
- MXCAFDoc_DimTolToolRetrievalDriver() : MXCAFDoc_DimTolToolRetrievalDriver
- MXCAFDoc_DimTolToolStorageDriver() : MXCAFDoc_DimTolToolStorageDriver
- MXCAFDoc_DocumentToolRetrievalDriver() : MXCAFDoc_DocumentToolRetrievalDriver
- MXCAFDoc_DocumentToolStorageDriver() : MXCAFDoc_DocumentToolStorageDriver
- MXCAFDoc_GraphNodeRetrievalDriver() : MXCAFDoc_GraphNodeRetrievalDriver
- MXCAFDoc_GraphNodeStorageDriver() : MXCAFDoc_GraphNodeStorageDriver
- MXCAFDoc_LayerToolRetrievalDriver() : MXCAFDoc_LayerToolRetrievalDriver
- MXCAFDoc_LayerToolStorageDriver() : MXCAFDoc_LayerToolStorageDriver
- MXCAFDoc_LocationRetrievalDriver() : MXCAFDoc_LocationRetrievalDriver
- MXCAFDoc_LocationStorageDriver() : MXCAFDoc_LocationStorageDriver
- MXCAFDoc_MaterialRetrievalDriver() : MXCAFDoc_MaterialRetrievalDriver
- MXCAFDoc_MaterialStorageDriver() : MXCAFDoc_MaterialStorageDriver
- MXCAFDoc_MaterialToolRetrievalDriver() : MXCAFDoc_MaterialToolRetrievalDriver
- MXCAFDoc_MaterialToolStorageDriver() : MXCAFDoc_MaterialToolStorageDriver
- MXCAFDoc_ShapeToolRetrievalDriver() : MXCAFDoc_ShapeToolRetrievalDriver
- MXCAFDoc_ShapeToolStorageDriver() : MXCAFDoc_ShapeToolStorageDriver
- MXCAFDoc_VolumeRetrievalDriver() : MXCAFDoc_VolumeRetrievalDriver
- MXCAFDoc_VolumeStorageDriver() : MXCAFDoc_VolumeStorageDriver
- my0DOwners : MeshVS_Mesh
- my2dCurve : GeomPlate_CurveConstraint
- my3dCurve : GeomPlate_CurveConstraint
- my3Poles : Font_BRepFont
- my4Poles : Font_BRepFont
- myActiveOrder : NLPlate_HGPPConstraint
- myActiveSelectionType : SelectBasics_SelectingVolumeManager
- myAdjustOverDegen : ShapeConstruct_ProjectCurveOnSurface
- myAdSur : ShapeAnalysis_Surface
- myAfter : HatchGen_IntersectionPoint
- myAlignment : NCollection_AlignedAllocator
- myAlignX : OpenGl_TextFormatter
- myAlignY : OpenGl_TextFormatter
- myAlloc : NCollection_StdAllocator< T > , NCollection_StdAllocator< void > , NIS_Triangulated , Poly_CoherentTriangulation
- myAllocator : BOPAlgo_Algo , BOPDS_Curve , BOPDS_DS , BOPDS_FaceInfo , BOPDS_Interf , BOPDS_Iterator , BOPDS_PassKey , BOPDS_PaveBlock , BOPDS_SubIterator , BOPTools_ConnexityBlock , BOPTools_Set , BRepAlgoAPI_Algo , IntTools_Context , NCollection_BaseList , NCollection_BaseMap , NCollection_BaseSequence , NCollection_BaseVector , NCollection_Buffer , NCollection_CellFilter< Inspector >
- myAllocList : Standard_MMgrOpt
- myAnalysis : BRepBuilderAPI_Sewing
- myAnalyzer : BRepAlgoAPI_Check , ShapeFix_Wire
- myAngle : BRepMesh_DiscretRoot , OpenGl_AspectText
- myAntiAliasing : OpenGl_View
- myAntiAliasingMode : OpenGl_Workspace
- myArea : TopOpeBRepBuild_AreaBuilder
- myAreaIterator : TopOpeBRepBuild_AreaBuilder
- myAreas : BOPAlgo_BuilderArea
- myArguments : BOPAlgo_Builder , BOPAlgo_PaveFiller , BOPDS_DS , BRepAlgoAPI_BuilderAlgo
- myArray : OSD_MAllocHook::CollectBySize , VrmlData_ArrayVec3d
- myArrayToTrianglesMap : OpenGl_View
- myArrowAspect : Prs3d_Drawer
- myArrowSize : AIS_Relation
- myArrowSizeIsDefined : AIS_Relation
- myArrowsLength : Graphic3d_GraduatedTrihedron
- myAscender : OpenGl_Font , OpenGl_TextFormatter
- myAspect : AIS_TexturedShape
- myAspectEdge : OpenGl_AspectFace
- myAspectFace : OpenGl_Group , OpenGl_Structure
- myAspectFaceHl : OpenGl_Workspace
- MyAspectFillArea3d : Graphic3d_StructureManager
- myAspectLabels : OpenGl_GraduatedTrihedron
- myAspectLine : OpenGl_Group , OpenGl_Structure , OpenGl_Trihedron
- MyAspectLine3d : Graphic3d_StructureManager
- myAspectMarker : OpenGl_Group , OpenGl_Structure
- MyAspectMarker3d : Graphic3d_StructureManager
- myAspectText : OpenGl_Group , OpenGl_Structure , OpenGl_Trihedron
- MyAspectText3d : Graphic3d_StructureManager
- myAspectValues : OpenGl_GraduatedTrihedron
- myAssemblyOwner : SelectMgr_SelectableObject
- myAttribs : OpenGl_PrimitiveArray
- myAttributePtr : NIS_InteractiveObject
- myAutomaticPosition : AIS_Relation
- myAxes : Graphic3d_GraduatedTrihedron , OpenGl_GraduatedTrihedron
- myBackBufferRestored : OpenGl_Workspace
- myBackfacing : OpenGl_View
- MyBackground : Aspect_Window
- MyBackgroundFillMethod : Aspect_Window
- MyBatten : DrawFairCurve_Batten
- myBB : AIS_Shape
- myBBox : BOPAlgo_MakerVolume
- myBefore : HatchGen_IntersectionPoint
- myBezier : ProjLib_Projector
- myBgColor : OpenGl_Window
- myBgGradientArray : OpenGl_View
- myBgTextureArray : OpenGl_View
- myBitmapList : OpenGl_PointSprite
- myBlind : BRepCheck_Result
- myBlitProgram : OpenGl_ShaderManager
- myBlockBuilder : TopOpeBRepBuild_CompositeClassifier
- myBlockIterator : TopOpeBRepBuild_Loop
- myBlocks : NCollection_AccAllocator
- myBlockSize : NCollection_AccAllocator , NCollection_SparseArrayBase
- myBnd : NCollection_UBTreeFiller< TheObjType, TheBndType >::ObjBnd
- myBndBox : AIS_Relation , Graphic3d_CStructure , IntTools_ShrunkRange , OpenGl_Text , Select3D_InteriorSensitivePointSet , Select3D_SensitivePoly
- myBndBoxDataMap : IntTools_Context
- myBndTop : OpenGl_TextFormatter
- myBndUF : ShapeAnalysis_Surface
- myBndUL : ShapeAnalysis_Surface
- myBndVF : ShapeAnalysis_Surface
- myBndVL : ShapeAnalysis_Surface
- myBndWidth : OpenGl_TextFormatter
- myBottomLevelTreeDepth : OpenGl_RaytraceGeometry
- myBoundFaces : BRepBuilderAPI_Sewing
- myBounds : Graphic3d_Group , OpenGl_PrimitiveArray
- myBoundSections : BRepBuilderAPI_Sewing
- myBox : BOPCol_BoxBndTreeSelector , BOPDS_Curve , BOPDS_ShapeInfo , BVH_Geometry< T, N > , BVH_PrimitiveSet< T, N > , Intf_Polygon2d , NIS_InteractiveObject
- myBox2D : BOPCol_Box2DBndTreeSelector , BRepMesh_WireChecker::BndBox2dTreeSelector
- myBreakPeak : OSD_MAllocHook::CollectBySize
- myBreakSize : OSD_MAllocHook::CollectBySize
- myBSpline : ProjLib_Projector
- MyBSplOrder : FairCurve_DistributionOfEnergy
- myBucket : NCollection_BaseMap::Iterator
- myBuckets : NCollection_BaseMap::Iterator
- myBuffer : Draw_Window , NCollection_LocalArray< theItem >
- myBufferId : OpenGl_VertexBuffer
- myBuild : ShapeConstruct_ProjectCurveOnSurface
- myBuilder : BRepAlgoAPI_BuilderAlgo , BRepPrim_OneAxis , BRepSweep_NumLinearRegularSweep , BVH_Geometry< T, N > , BVH_PrimitiveSet< T, N > , Font_BRepFont , SelectMgr_BaseFrustum , TopOpeBRepBuild_HBuilder
- myBuilderCanWork : BRepAlgoAPI_BooleanOperation
- myBuildTool : TopOpeBRepBuild_Builder
- myBuiltShapes : BRepSweep_NumLinearRegularSweep
- myBVH : BVH_Geometry< T, N > , BVH_PrimitiveSet< T, N >
- myBVHSelector : OpenGl_View
- myCache : Font_BRepFont
- MyCallback() : NIS_View
- myCamera : OpenGl_View , V3d_View
- myCamStartOpBnd : V3d_View
- myCamStartOpCenter : V3d_View
- myCamStartOpEye : V3d_View
- myCamStartOpUp : V3d_View
- myCapacity : NCollection_BaseVector
- myCashe2d : ShapeConstruct_ProjectCurveOnSurface
- myCashe3d : ShapeConstruct_ProjectCurveOnSurface
- myCBitFields : Graphic3d_Group
- myCells : NCollection_CellFilter< Inspector >
- myCellSize : NCollection_CellFilter< Inspector > , Standard_MMgrOpt
- myCenter : Bnd_B2d , Bnd_B2f , Bnd_B3d , Bnd_B3f , MeshVS_SensitiveFace
- myCheckShape : TopOpeBRepBuild_ShapeSet
- myChordialDeviation : Prs3d_Drawer
- myCirc : ProjLib_Projector
- myCircle : OpenGl_Trihedron
- myClassifier : BRepClass_FClassifier , Geom2dHatch_Classifier
- myClassifyDef : TopOpeBRepBuild_Builder
- myClassifyVal : TopOpeBRepBuild_Builder
- myClear : Standard_MMgrOpt , Standard_MMgrRaw , Standard_MMgrTBBalloc
- myClippingState : OpenGl_ShaderManager
- myClipPlanes : Graphic3d_CStructure , OpenGl_BVHTreeSelector , OpenGl_View , PrsMgr_PresentableObject
- myClipVerts : OpenGl_BVHTreeSelector
- myClosed : ShapeExtend_ComplexCurve
- myClosedMode : ShapeFix_Wire
- myCode : FairCurve_Batten
- myCoeff : FEmTool_ElementaryCriterion
- myCOG : Select3D_InteriorSensitivePointSet , Select3D_SensitivePoly
- myCol : TestTopOpeDraw_Displayer
- myColIs : TestTopOpeDraw_Displayer
- myColor : Aspect_Grid , Graphic3d_AxisAspect , NIS_TriangulatedDrawer , OpenGl_AspectLine , OpenGl_AspectMarker , OpenGl_AspectText
- myColorScale : V3d_LayerMgr
- myColorScaleLayerItem : V3d_LayerMgr
- myColorTexture : OpenGl_FrameBuffer
- myColorTolerance : Image_Diff
- MyCommands() : ViewerTest
- myCommonGen : IntAna_QuadQuadGeo
- myCommonPart : BOPDS_InterfEE , BOPDS_InterfEF
- myCommonParts : IntTools_EdgeEdge
- myCompBB : AIS_Shape
- myCompC3D : TopOpeBRepTool_GeomTool
- myComponentsNb : OpenGl_VertexBuffer
- myCompPC1 : TopOpeBRepTool_GeomTool
- myCompPC2 : TopOpeBRepTool_GeomTool
- myComputeSign : BVH_DistanceField< T, N >
- myComputeVisual : Graphic3d_Structure
- myConcatMaker : Font_BRepFont
- myCone : OpenGl_Trihedron
- myConstG0 : GeomPlate_CurveConstraint
- myConstG1 : GeomPlate_CurveConstraint
- myConstG2 : GeomPlate_CurveConstraint
- myContext : BOPAlgo_Builder , BOPAlgo_BuilderArea , BOPAlgo_PaveFiller , OpenGl_ShaderManager , ShapeUpgrade_ShapeDivide
- myConti : ChFi3d_Builder
- myContigousEdges : BRepBuilderAPI_Sewing
- myContigSecBound : BRepBuilderAPI_Sewing
- MyContrOrder1 : FairCurve_Energy
- MyContrOrder2 : FairCurve_Energy
- myCopy : BRepSweep_Trsf
- myCornerMax : BVH_DistanceField< T, N >
- myCornerMin : BVH_DistanceField< T, N >
- myCoup : ChFi3d_Builder
- myCreateFlag : IntTools_Context
- myCS : IGESToBRep_IGESBoundary
- myCtx : IntTools_ShrunkRange
- myCullingMode : OpenGl_AspectFace , OpenGl_Workspace
- myCurIndex : NCollection_BaseVector::Iterator
- myCurPointOnGuide : GeomFill_TrihedronWithGuide
- myCurrent : NCollection_BaseList::Iterator , NCollection_BaseSequence::Iterator
- myCurrentDrawer : MeshVS_Mesh
- myCurrentFacingModel : AIS_InteractiveObject
- myCurrentIndex : NCollection_BaseSequence
- myCurrentItem : NCollection_BaseSequence
- myCurrentShape : TopOpeBRepBuild_ShapeSet
- myCurrentShapeNeighbours : TopOpeBRepBuild_ShapeSet
- myCurrentState : OpenGl_ShaderProgram
- myCurrLightSourceState : OpenGl_View
- myCurve : Adaptor2d_HLine2d , Adaptor3d_HCurveOnSurface , Adaptor3d_HIsoCurve , Adaptor3d_HOffsetCurve , BiTgte_HCurveOnEdge , BiTgte_HCurveOnVertex , BOPDS_Curve , BRepAdaptor_HCompCurve , BRepAdaptor_HCurve2d , BRepAdaptor_HCurve , ChFiDS_HElSpine , Geom2dAdaptor_GHCurve , GeomAdaptor_GHCurve , GeomFill_TrihedronLaw , ProjLib_HCompProjectedCurve , ProjLib_HProjectedCurve , ShapeUpgrade_SplitCurve2d , ShapeUpgrade_SplitCurve3d
- myCurve1 : IntTools_EdgeEdge
- myCurve2 : IntTools_EdgeEdge
- myCurve2dAdaptor : Font_BRepFont
- myCurves : BOPDS_InterfFF
- myCurvOnSurf : Font_BRepFont
- myCustomValue : AIS_Dimension
- myCutting : BRepBuilderAPI_Sewing
- myCuttingNode : BRepBuilderAPI_Sewing
- myCylinder : OpenGl_Trihedron
- myData : DBC_BaseArray , Image_PixMap , NCollection_Array1< TheItemType > , NCollection_Array2< TheItemType > , NCollection_BaseVector , NCollection_Buffer , NCollection_SparseArrayBase , OpenGl_GraduatedTrihedron , OpenGl_VertexBufferCompat , Voxel_DS
- myData1 : NCollection_BaseMap , TCollection_BasicMap
- myData2 : NCollection_BaseMap , TCollection_BasicMap
- myDataStructure : TopOpeBRepBuild_Builder
- myDataType : OpenGl_VertexBuffer
- myDatumAspect : Prs3d_Drawer
- myDEBName : TopOpeBRepBuild_ShapeSet
- myDEBNumber : TopOpeBRepBuild_ShapeSet
- myDefaultCappingAlgoFilter : OpenGl_Workspace
- myDefaultName : BRepMesh_DiscretFactory
- myDeflection : BRepMesh_DiscretRoot , Poly_CoherentTriangulation
- myDegenerated : BRepBuilderAPI_Sewing
- myDeletable : NCollection_Array1< TheItemType > , NCollection_Array2< TheItemType >
- myDeletedFaces : BRepLib_MakeSolid
- myDepth : BVH_Tree< T, N >
- myDepthStencilTexture : OpenGl_FrameBuffer
- MyDerivativeOrder : FairCurve_DistributionOfEnergy
- myDescender : OpenGl_Font
- myDetectedIdx : Select3D_SensitiveSet
- myDeviationAngle : Prs3d_Drawer
- myDeviationCoefficient : Prs3d_Drawer
- myDeviceLostFlag : Graphic3d_GraphicDriver
- myDI : Draw_Interpretor::CallBackData
- myDiameter : OpenGl_Trihedron
- myDictionary : OpenGl_HashMapInitializer::MapListOfType< K, V >
- myDiffPixels : Image_Diff
- myDimensionAspect : Prs3d_Drawer
- myDimensionDisplayUnits : Prs3d_Drawer
- myDimensionModelUnits : Prs3d_Drawer
- myDimensionX : BVH_DistanceField< T, N >
- myDimensionY : BVH_DistanceField< T, N >
- myDimensionZ : BVH_DistanceField< T, N >
- myDims : BOPAlgo_BOP
- MyDirectPolynomialRoots() : MyDirectPolynomialRoots
- myDirShapeTool : BRepSweep_NumLinearRegularSweep
- myDirWire : BRepSweep_NumLinearRegularSweep
- myDisc : BRepFill_LocationLaw
- myDisk : OpenGl_Trihedron
- myDisplay : Xw_Window
- myDisplayConnection : Graphic3d_GraphicDriver
- MyDisplayedStructure : Graphic3d_StructureManager
- myDisplayGeometry : TestTopOpeDraw_Displayer
- myDisplayNameWithGeometry : TestTopOpeDraw_Displayer
- myDisplayNameWithOrientation : TestTopOpeDraw_Displayer
- myDisplaySpecialSymbol : AIS_Dimension
- myDisplayType : OpenGl_AspectText
- myDistinguishingMode : OpenGl_AspectFace
- myDocument : LDOM_Node
- myDoTextureMap : OpenGl_AspectFace
- myDrawer : SelectMgr_SelectableObject
- myDrawHiddenLine : Prs3d_Drawer
- myDrawMode : OpenGl_PrimitiveArray
- myDrivers : BinLDrivers_DocumentRetrievalDriver , BinLDrivers_DocumentStorageDriver , XmlLDrivers_DocumentRetrievalDriver , XmlLDrivers_DocumentStorageDriver
- myDS : BOPAlgo_Builder , BOPAlgo_PaveFiller , BOPDS_Iterator , BOPDS_SubIterator , ChFi3d_Builder
- myDSFiller : BRepAlgoAPI_BuilderAlgo
- myDx : Draw_View
- myDX : Voxel_DS
- myDy : Draw_View
- myDY : Voxel_DS
- myDZ : Voxel_DS
- myEdge : BOPDS_PaveBlock , BRepClass_FClassifier , Geom2dHatch_Classifier , IntTools_ShrunkRange , OpenGl_AspectFace , ShapeAnalysis_TransferParameters , ShapeFix_EdgeProjAux , ShapeUpgrade_FixSmallCurves
- myEdge1 : IntTools_EdgeEdge
- myEdge2 : IntTools_EdgeEdge
- myEdgeAvoid : TopOpeBRepBuild_Builder
- myEdgeDeflection : BRepMesh_IncrementalMesh
- myEdgeDirs : SelectMgr_Frustum< N >
- myEdgeMode : ShapeUpgrade_ShapeDivide , ShapeUpgrade_WireDivide
- myEdgeParameter : BRepClass_FClassifier , Geom2dHatch_Classifier
- myEdgeReference : TopOpeBRepBuild_Builder
- myEdges : BOPTools_EdgeSet , BRepBuilderAPI_FastSewing::FS_Face , BRepBuilderAPI_FastSewing::FS_Vertex , BRepFill_LocationLaw , BRepMesh_IncrementalMesh
- myEdgeToFill : TopOpeBRepBuild_Builder
- myEdgFaces : BRepLib_MakeShape
- myEFMap : ChFi3d_Builder
- myElementOwners : MeshVS_Mesh
- myElemsNb : OpenGl_VertexBuffer
- myElips : ProjLib_Projector
- myEllipse : AIS_EllipseRadiusDimension
- myEmptyAS : TopOpeBRepBuild_Builder
- myEmptyShapeList : TopOpeBRepBuild_Builder
- myEndBlock : Standard_MMgrOpt
- myEndIndex : NCollection_BaseVector::Iterator
- myentity : IGESToBRep_IGESBoundary
- myEntryPoint : BOPAlgo_Builder
- myEntryType : BRepAlgoAPI_BuilderAlgo
- myEpsilon : IntAna_IntQuadQuad
- myEPSILON_ANGLE_CONE : IntAna_QuadQuadGeo
- myEPSILON_AXES_PARA : IntAna_QuadQuadGeo
- myEPSILON_CYLINDER_DELTA_DISTANCE : IntAna_QuadQuadGeo
- myEPSILON_CYLINDER_DELTA_RADIUS : IntAna_QuadQuadGeo
- myEPSILON_DISTANCE : IntAna_QuadQuadGeo
- myEPSILON_MINI_CIRCLE_RADIUS : IntAna_QuadQuadGeo
- myEpsilonCoeffPolyNull : IntAna_IntQuadQuad
- myErrFaces : ShapeFix_Shell
- myError : IntPatch_Polygo , OSD_FileNode
- myErrorStatus : BOPAlgo_Algo , BRepAlgoAPI_Algo , BRepMesh_DiscretFactory , IntTools_EdgeEdge , IntTools_ShrunkRange
- myEShMap : ChFi3d_Builder
- myESoMap : ChFi3d_Builder
- myESplits : TopOpeBRepBuild_Builder1 , TopOpeBRepBuild_Builder
- myEVIMap : ChFi3d_Builder
- myExportHeight : OpenGl_Text
- myExtOK : ShapeAnalysis_Surface
- myExtPaves : BOPDS_PaveBlock
- myExtPS : ShapeAnalysis_Surface
- myExtShape : AIS_Relation
- myExtSrf : ShapeAnalysis_Surface
- myFace : BOPAlgo_BuilderFace , BOPAlgo_WireEdgeSet
- myface : IGESToBRep_IGESBoundary
- myFace : ShapeAnalysis_Wire , ShapeFix_EdgeProjAux , ShapeFix_Face , ShapeUpgrade_EdgeDivide , ShapeUpgrade_FaceDivide , ShapeUpgrade_FixSmallCurves , ShapeUpgrade_WireDivide
- myFaceAvoid : TopOpeBRepBuild_Builder
- myFaceBoundaryAspect : Prs3d_Drawer
- myFaceBoundaryDraw : Prs3d_Drawer
- myFaceInfoPool : BOPDS_DS
- myFaceOwners : MeshVS_Mesh
- myFaceReference : TopOpeBRepBuild_Builder
- myFaces : BOPAlgo_MakerVolume , BOPDS_CommonBlock , BRepBuilderAPI_FastSewing::FS_Edge , BRepBuilderAPI_FastSewing::FS_Vertex , BRepMesh_IncrementalMesh
- myFacesForDraft : BRepFeat_RibSlot
- myFaceToFill : TopOpeBRepBuild_Builder
- myFactoryMethods : BRepMesh_DiscretFactory
- myFClass2dMap : IntTools_Context
- myFILE : OSD_File
- myFileChannel : OSD_File
- myFileHandle : OSD_File
- myFileName : XmlLDrivers_DocumentRetrievalDriver
- myfilepreference : IGESToBRep_IGESBoundary
- myFillMethod : OpenGl_BackgroundArray
- myFilters : SelectMgr_CompositionFilter
- myFirst : BOPDS_IndexRange , FEmTool_ElementaryCriterion , NCollection_BaseList , OpenGl_Group , ShapeAnalysis_TransferParameters
- myFirstBasisSurf : AIS_Relation
- myFirstBlock : NCollection_IncAllocator
- myFirstDone : ShapeFix_EdgeProjAux
- myFirstItem : NCollection_BaseSequence
- myFirstOffset : AIS_Relation
- myFirstP2d : ShapeAnalysis_Surface
- myFirstPar : AIS_EllipseRadiusDimension , ShapeAnalysis_Surface
- myFirstParam : ShapeFix_EdgeProjAux
- myFirstPlane : AIS_Relation
- myFirstPnt : BRepFeat_RibSlot
- myFirstStructureManager : Graphic3d_Structure
- myFirstSurfType : AIS_Relation
- myFixAddCurve3dMode : ShapeFix_Wire
- myFixAddPCurveMode : ShapeFix_Wire
- myFixConnectedMode : ShapeFix_Wire
- myFixDegeneratedMode : ShapeFix_Wire
- myFixEdge : ShapeFix_Wire
- myFixEdgeCurvesMode : ShapeFix_Wire
- myFixedTextPosition : AIS_Dimension
- myFixer : Font_BRepFont
- myFixFace : ShapeFix_Shell
- myFixFaceMode : ShapeFix_Shape , ShapeFix_Shell
- myFixGaps2dMode : ShapeFix_Wire
- myFixGaps3dMode : ShapeFix_Wire
- myFixGapsByRanges : ShapeFix_Wire
- myFixIntersectingEdgesMode : ShapeFix_Wire
- myFixLackingMode : ShapeFix_Wire
- myFixNonAdjacentIntersectingEdgesMode : ShapeFix_Wire
- myFixNotchedEdgesMode : ShapeFix_Wire
- myFixOrientationMode : ShapeFix_Shell
- myFixRemoveCurve3dMode : ShapeFix_Wire
- myFixRemovePCurveMode : ShapeFix_Wire
- myFixReorderMode : ShapeFix_Wire
- myFixReversed2dMode : ShapeFix_Wire
- myFixSameParameterMode : ShapeFix_Shape , ShapeFix_Wire
- myFixSeamMode : ShapeFix_Wire
- myFixSelfIntersectingEdgeMode : ShapeFix_Wire
- myFixSelfIntersectionMode : ShapeFix_Wire
- myFixShell : ShapeFix_Solid
- myFixShellMode : ShapeFix_Shape , ShapeFix_Solid
- myFixShiftedMode : ShapeFix_Wire
- myFixSmallMode : ShapeFix_Wire
- myFixSolid : ShapeFix_Shape
- myFixSolidMode : ShapeFix_Shape
- myFixTailMode : ShapeFix_Wire
- myFixVertexPositionMode : ShapeFix_Shape
- myFixVertexToleranceMode : ShapeFix_Wire
- myFixVertexTolMode : ShapeFix_Shape
- myFixWire : ShapeFix_Face
- myFixWireMode : ShapeFix_Shape
- myFlag : BOPDS_PassKeyBoolean , BOPDS_ShapeInfo
- myFlagHistory : BOPAlgo_BuilderShape
- MyFlatKnots : FairCurve_DistributionOfEnergy
- myFlatPrograms : OpenGl_ShaderManager
- myFlyout : AIS_Dimension
- myFocalDistance : Draw_View
- myFog : OpenGl_View
- myFont : AIS_TextLabel , OpenGl_AspectText , OpenGl_Font , OpenGl_Text
- myFontAspect : AIS_TextLabel , OpenGl_AspectText
- myFontPath : Font_FTFont
- myFontProgram : OpenGl_ShaderManager
- myFrameCounter : OpenGl_Workspace
- myFrameX0 : Draw_View
- myFrameX1 : Draw_View
- myFrameY0 : Draw_View
- myFrameY1 : Draw_View
- myFreeBoundaryAspect : Prs3d_Drawer
- myFreeBoundaryDraw : Prs3d_Drawer
- myFreeEdges : BRepBuilderAPI_Sewing
- myFreeList : Standard_MMgrOpt
- myFreeListMax : Standard_MMgrOpt
- myFromDecomposition : StdSelect_BRepOwner
- myFrontCulling : OpenGl_Workspace
- myFrontiere : GeomPlate_CurveConstraint
- myFShape : AIS_Relation , BRepFeat_Form , BRepFeat_RibSlot
- myFSplits : TopOpeBRepBuild_Builder1 , TopOpeBRepBuild_Builder
- myFTFace : Font_FTFont
- myFTLib : Font_FTFont
- myFullScreenQuad : OpenGl_Workspace
- myFunc : Draw_Interpretor::CallBackDataFunc
- myFunctionName : BRepMesh_DiscretFactory
- myFuse : BRepFeat_Builder , BRepFeat_Form , BRepFeat_RibSlot
- myFuzzyValue : BOPAlgo_Builder , BOPAlgo_PaveFiller , BOPDS_DS , BRepAlgoAPI_BuilderAlgo , BRepAlgoAPI_Check
- myFwd : ShapeFix_Face
- myG0Crit : GeomPlate_CurveConstraint
- myG1Crit : GeomPlate_CurveConstraint
- myG2Crit : GeomPlate_CurveConstraint
- myGap : ShapeAnalysis_Surface
- myGEdges : LocOpe_GeneratedShape
- myGenerated : BRepBuilderAPI_MakeShape
- myGenFaces : BRepLib_MakeShape
- myGenShape : BRepSweep_NumLinearRegularSweep
- myGenShapeTool : BRepSweep_NumLinearRegularSweep
- myGeom1 : IntTools_EdgeEdge
- myGeom2 : IntTools_EdgeEdge
- myGeometryNormalTexture : OpenGl_View
- myGeometryTexCrdTexture : OpenGl_View
- myGeometryTriangTexture : OpenGl_View
- myGeometryType : AIS_Dimension
- myGeometryVertexTexture : OpenGl_View
- myGeomMode : ShapeFix_Wire
- myGeomTool : TopOpeBRepTool_CurveTool
- myGlColorRBufferId : OpenGl_FrameBuffer
- myGlContext : OpenGl_Window
- myGlDepthRBufferId : OpenGl_FrameBuffer
- myGlFBufferId : OpenGl_FrameBuffer
- myGluedF : BRepFeat_Form , BRepFeat_RibSlot
- myGlyphImg : Font_FTFont
- myGlyphMap : OpenGl_Font
- MyGradientBackground : Aspect_Window
- myGradientParams : OpenGl_BackgroundArray
- myGraduatedTrihedron : OpenGl_View
- myGraphicDriver : Graphic3d_CStructure
- MyGraphicDriver : Graphic3d_StructureManager
- MyGraphicStructure : V3d_Light
- myGraphicStructure : V3d_Plane
- MyGraphicStructure1 : V3d_Light
- myGridColor : Graphic3d_GraduatedTrihedron
- myGridLineAspect : OpenGl_GraduatedTrihedron
- myGroupOwners : MeshVS_Mesh
- myGroups : Graphic3d_CStructure
- myGroupsOfDiffPixels : Image_Diff
- myGShape : BRepFeat_Form , BRepFeat_RibSlot
- myGuide : GeomFill_TrihedronWithGuide
- myHalfDX : Voxel_DS
- myHalfDY : Voxel_DS
- myHalfDZ : Voxel_DS
- myHasCurve2d : ShapeUpgrade_EdgeDivide
- myHasCurve3d : ShapeUpgrade_EdgeDivide
- myHasDeleted : BOPAlgo_BuilderShape
- myHasFboBlit : OpenGl_Workspace
- myHasGenerated : BOPAlgo_BuilderShape
- myHasMipmaps : OpenGl_Texture
- myHasModified : BOPAlgo_BuilderShape
- myHasOwnArrowAspect : Prs3d_Drawer
- myHasOwnChordialDeviation : Prs3d_Drawer
- myHasOwnColor : AIS_ColoredDrawer
- myHasOwnDatumAspect : Prs3d_Drawer
- myHasOwnDeviationAngle : Prs3d_Drawer
- myHasOwnDeviationCoefficient : Prs3d_Drawer
- myHasOwnDimAngleDisplayUnits : Prs3d_Drawer
- myHasOwnDimAngleModelUnits : Prs3d_Drawer
- myHasOwnDimensionAspect : Prs3d_Drawer
- myHasOwnDimLengthDisplayUnits : Prs3d_Drawer
- myHasOwnDimLengthModelUnits : Prs3d_Drawer
- myHasOwnDrawHiddenLine : Prs3d_Drawer
- myHasOwnFaceBoundaryAspect : Prs3d_Drawer
- myHasOwnFaceBoundaryDraw : Prs3d_Drawer
- myHasOwnFreeBoundaryAspect : Prs3d_Drawer
- myHasOwnFreeBoundaryDraw : Prs3d_Drawer
- myHasOwnHiddenLineAspect : Prs3d_Drawer
- myHasOwnHLRDeviationAngle : Prs3d_Drawer
- myHasOwnHLRDeviationCoefficient : Prs3d_Drawer
- myHasOwnIsAutoTriangulated : Prs3d_Drawer
- myHasOwnIsoOnPlane : Prs3d_Drawer
- myHasOwnLineArrowDraw : Prs3d_Drawer
- myHasOwnLineAspect : Prs3d_Drawer
- myHasOwnMaximalParameterValue : Prs3d_Drawer
- myHasOwnNbPoints : Prs3d_Drawer
- myHasOwnPlaneAspect : Prs3d_Drawer
- myHasOwnPointAspect : Prs3d_Drawer
- myHasOwnPresentations : PrsMgr_PresentableObject
- myHasOwnSectionAspect : Prs3d_Drawer
- myHasOwnSeenLineAspect : Prs3d_Drawer
- myHasOwnShadingAspect : Prs3d_Drawer
- myHasOwnShadingAspectGlobal : Prs3d_Drawer
- myHasOwnTextAspect : Prs3d_Drawer
- myHasOwnTypeOfDeflection : Prs3d_Drawer
- myHasOwnUIsoAspect : Prs3d_Drawer
- myHasOwnUnFreeBoundaryAspect : Prs3d_Drawer
- myHasOwnUnFreeBoundaryDraw : Prs3d_Drawer
- myHasOwnVectorAspect : Prs3d_Drawer
- myHasOwnVIsoAspect : Prs3d_Drawer
- myHasOwnWidth : AIS_ColoredDrawer
- myHasOwnWireAspect : Prs3d_Drawer
- myHasOwnWireDraw : Prs3d_Drawer
- myHatch : OpenGl_AspectFace
- myHatcherMap : IntTools_Context
- myHBuilder : BRepAlgo_BooleanOperation
- myHCurve2d : GeomPlate_CurveConstraint
- myHeight : OpenGl_Window
- myHiddenLineAspect : Prs3d_Drawer
- myHighLevelTreeDepth : OpenGl_RaytraceGeometry
- myHighlightBox : OpenGl_Structure
- myHighlightColor : OpenGl_Structure
- MyHighlightedStructure : Graphic3d_StructureManager
- myHilightDrawer : MeshVS_Mesh , SelectMgr_SelectableObject
- myHilightMode : AIS_InteractiveObject
- myHistShapes : BOPAlgo_BuilderShape
- myHLRAngle : Prs3d_Drawer
- myHLRDeviationCoefficient : Prs3d_Drawer
- myHParentWindow : WNT_Window
- myHSize : Bnd_B2d , Bnd_B2f , Bnd_B3d , Bnd_B3f
- myHView : Cocoa_Window
- myHWindow : Cocoa_Window , WNT_Window
- myHypr : ProjLib_Projector
- myICurBlock : NCollection_BaseVector::Iterator
- myID : BRepBuilderAPI_FastSewing::FS_Edge , BRepBuilderAPI_FastSewing::FS_Face , BRepBuilderAPI_FastSewing::FS_Vertex
- myId : Draw_View
- myID : Graphic3d_ShaderObject
- MyId : Graphic3d_StructureManager
- myIEndBlock : NCollection_BaseVector::Iterator
- myImageNew : Image_Diff
- myImageRef : Image_Diff
- myImages : BOPAlgo_Builder
- myImagesResult : BOPAlgo_BuilderShape
- myIMeter : OSD_PerfMeter
- myImgFormat : Image_PixMap
- myImmediateList : OpenGl_View , PrsMgr_PresentationManager
- myImmediateModeOn : PrsMgr_PresentationManager
- myImmediateNbStructures : OpenGl_LayerList
- myImmediateSceneFbos : OpenGl_Workspace
- myImmediateUpdate : V3d_View
- myImmediateView : PrsMgr_PresentationManager
- myIncidentShapesIter : TopOpeBRepBuild_ShapeSet
- myIncrement : IntPolyh_Array< Type > , NCollection_BaseVector
- myIndex : BOPDS_CoupleOfPaveBlocks , BOPDS_FaceInfo , BOPDS_Pave , BOPDS_Point , HatchGen_IntersectionPoint , OpenGl_ClippingState , OpenGl_StateInterface , TObj_SequenceIterator
- myIndex1 : BOPDS_Interf
- myIndex2 : BOPDS_Interf
- myIndexInterf : BOPDS_CoupleOfPaveBlocks
- myIndexNew : BOPDS_Interf
- myIndexType : NIS_Triangulated
- myIndices : BOPCol_Box2DBndTreeSelector , BOPCol_BoxBndTreeSelector , BRepMesh_WireChecker::BndBox2dTreeSelector , OpenGl_PrimitiveArray
- myIndicesNb : BRepMesh_WireChecker::BndBox2dTreeSelector
- myInfiniteState : AIS_InteractiveObject
- myIniId : NIS_Drawer
- myInitBlocks : NCollection_BaseVector
- myInitialShape : BRepBuilderAPI_ModifyShape
- myInParallel : BRepMesh_IncrementalMesh
- myInstancedStructure : OpenGl_Structure
- myIntBack : OpenGl_AspectFace
- myInterfEE : BOPDS_DS
- myInterfEF : BOPDS_DS
- myInterfEZ : BOPDS_DS
- myInterfFF : BOPDS_DS
- myInterfFZ : BOPDS_DS
- myInterfTB : BOPDS_DS
- myInterfVE : BOPDS_DS
- myInterfVF : BOPDS_DS
- myInterfVV : BOPDS_DS
- myInterfVZ : BOPDS_DS
- myInterfZZ : BOPDS_DS
- myInteriorStyle : OpenGl_AspectFace
- myInternalVerticesMode : BRepMesh_IncrementalMesh
- myIntersect : BOPAlgo_MakerVolume
- myIntFront : OpenGl_AspectFace
- myIO : OSD_File
- myIs2D : Draw_View
- myIs2d : OpenGl_Text
- myIsActiveForSelection : SelectMgr_SensitiveEntity
- myIsAlpha : OpenGl_Texture
- myIsAnArc : AIS_EllipseRadiusDimension
- myIsAutoTriangulated : Prs3d_Drawer
- myIsBorderFilterOn : Image_Diff
- myIsBoundsDefined : math_NewtonMinimum
- myIsCloned : NIS_Triangulated
- myIsClosed : Graphic3d_Group
- myIsCompositeCurve : Font_BRepFont
- myIsComputed : Select3D_SensitivePoly
- myIsControlSurfaceDeflection : BRepMesh_IncrementalMesh
- myIsCulled : OpenGl_Structure
- myIsCullingEnabled : OpenGl_Workspace
- myIsCustomOrigin : AIS_TexturedShape
- myIsDirty : BVH_Geometry< T, N > , BVH_Object< T, N >
- myIsDone : BRepMesh_DiscretRoot , GeomFill_Profiler
- myIsDrawPolygons : NIS_Triangulated , NIS_TriangulatedDrawer
- myIsDriverLoaded : TDocStd_Application
- myIsEnabled : OpenGl_Flipper
- myIsForeign : WNT_Window
- myIsFormatted : OpenGl_TextFormatter
- myIsGeometryValid : AIS_Dimension
- myIsHidden : AIS_ColoredDrawer
- myIsImmediateDrawn : OpenGl_Workspace
- myIsInited : BVH_Box< T, N >
- myIsKPart : TopOpeBRepBuild_Builder
- myIsMirrored : OpenGl_Structure
- myIsModified : VrmlData_Geometry
- myIsMutable : PrsMgr_PresentableObject
- myIsoBoxes : ShapeAnalysis_Surface
- myIsOffset : AIS_EllipseRadiusDimension
- myIsoOnPlane : Prs3d_Drawer
- myIsOrthographic : SelectMgr_BaseFrustum
- myIsos : ShapeAnalysis_Surface
- myIsoUF : ShapeAnalysis_Surface
- myIsoUL : ShapeAnalysis_Surface
- myIsoVF : ShapeAnalysis_Surface
- myIsoVL : ShapeAnalysis_Surface
- myIsOwnBuffer : OpenGl_FrameBuffer
- myIsOwnWin : Xw_Window
- myIsPeriodic : GeomFill_Profiler , ProjLib_Projector
- myIsPers : Draw_View
- myIsPlaneCustom : AIS_Dimension
- myIsProjectionParallel : OpenGl_BVHTreeSelector
- myIsRaytracable : OpenGl_Group , OpenGl_Structure
- myIsRaytraceDataValid : OpenGl_View
- myIsRaytraceWarnTextures : OpenGl_View
- myIsSetBndBox : AIS_Relation
- myIsShape : TopOpeBRepBuild_Loop
- myIsTextPositionFixed : AIS_Dimension
- myIsTransPers : OpenGl_View
- myIsValueCustom : AIS_Dimension
- myIsVboInit : OpenGl_PrimitiveArray
- MyIsVirtual : Aspect_Window
- myIsWireframe : OpenGl_Trihedron
- myItemSize : NCollection_BaseVector , NCollection_SparseArrayBase
- myIter : NIS_ObjectsIterator
- myIterator : BOPAlgo_PaveFiller , BOPDS_Iterator , BOPDS_SubIterator , TObj_LabelIterator
- myIterSeq : TObj_ModelIterator
- myJustFeat : BRepFeat_Form
- myJustGluer : BRepFeat_Form
- myKernAdvance : Font_FTFont
- myKey : OpenGl_Font
- myKind : AIS_TypeFilter
- myKnots2d : ShapeUpgrade_EdgeDivide
- myKnots3d : ShapeUpgrade_EdgeDivide
- myKPMAPf1f2 : TopOpeBRepBuild_Builder
- myLabelValues : OpenGl_GraduatedTrihedron
- myLabelX : OpenGl_Trihedron
- myLabelY : OpenGl_Trihedron
- myLabelZ : OpenGl_Trihedron
- myLast : BOPDS_IndexRange , FEmTool_ElementaryCriterion , NCollection_BaseList , OpenGl_Group , ShapeAnalysis_TransferParameters
- myLastChild : LDOM_Node
- myLastDone : ShapeFix_EdgeProjAux
- myLastFixStatus : ShapeFix_Wire
- myLastItem : NCollection_BaseSequence
- myLastLightSourceState : OpenGl_View
- myLastOrientationState : OpenGl_View
- myLastP2d : ShapeAnalysis_Surface
- myLastPar : AIS_EllipseRadiusDimension , ShapeAnalysis_Surface
- myLastParam : ShapeFix_EdgeProjAux
- myLastPnt : BRepFeat_RibSlot
- mylastPREP : TestTopOpe_BOOP
- myLastTileId : OpenGl_Font
- myLastTilePx : OpenGl_Font
- myLastViewMappingState : OpenGl_View
- myLaws : BRepFill_LocationLaw , BRepFill_SectionLaw
- myLayerIds : OpenGl_LayerList
- myLayers : OpenGl_LayerList
- myLayersModificationStatus : OpenGl_View
- myLCB : BOPAlgo_ShellSplitter , BOPAlgo_WireSplitter
- myLeafNodeSize : BVH_Builder< T, N >
- myLEE : TopOpeBRepBuild_FuseFace
- myLeft : math_NewtonMinimum
- myLength : BOPDS_Iterator , BRepFill_LocationLaw , NCollection_BaseList , NCollection_BaseVector , VrmlData_ArrayVec3d
- myLEV : TopOpeBRepBuild_FuseFace
- myLevelOfCheck : BOPAlgo_CheckerSI
- myLFMap : BRepFeat_RibSlot
- myLIE : TopOpeBRepBuild_FuseFace
- MyLight : V3d_Light
- myLightPrograms : OpenGl_ShaderManager
- myLights : OpenGl_View
- myLightSourceState : OpenGl_ShaderManager
- myLin : ProjLib_Projector
- myLine : OpenGl_Trihedron
- myLinearGroups : Image_Diff
- myLineArrowDraw : Prs3d_Drawer
- myLineAspect : Prs3d_Drawer
- myLineAttribs : OpenGl_View , OpenGl_Workspace
- myLineLeft : OpenGl_TextFormatter
- myLines : BOPDS_DS
- myLinesNb : OpenGl_TextFormatter
- myLineSpacing : OpenGl_Font , OpenGl_TextFormatter
- myLinestyleBase : OpenGl_LineAttributes
- myLineTail : OpenGl_TextFormatter
- myLineWidth : NIS_TriangulatedDrawer
- myLink : Prs3d_Drawer
- myLinkOwners : MeshVS_Mesh
- myLinks : Poly_CoherentTriangulation
- myList : BOPDS_SubIterator , LocOpe_GeneratedShape
- myListOfEdge : TopOpeBRepBuild_Builder
- myListOfFace : TopOpeBRepBuild_Builder
- myListOfSolid : TopOpeBRepBuild_Builder
- myLists : BOPDS_Iterator , NIS_Drawer
- myListStripe : ChFi3d_Builder
- myLittleFace : BRepBuilderAPI_Sewing
- myLIV : TopOpeBRepBuild_FuseFace
- myLME : TopOpeBRepBuild_FuseFace
- myLMV : TopOpeBRepBuild_FuseFace
- myLoadFlags : Font_FTFont
- myLocation : BRep_CurveRepresentation , BRepSweep_Trsf
- myLoopIterator : TopOpeBRepBuild_AreaBuilder
- myLoops : BOPAlgo_BuilderArea , BOPTools_ConnexityBlock
- myLoopsInternal : BOPAlgo_BuilderArea
- myLowerBound : NCollection_Array1< TheItemType >
- myLowerCol : NCollection_Array2< TheItemType >
- myLowerRow : NCollection_Array2< TheItemType >
- myLProp : GeomPlate_CurveConstraint
- myLShape : BRepFeat_Form , BRepFeat_RibSlot
- myMainSceneFbos : OpenGl_Workspace
- myMap : BOPTools_EdgeSet , BOPTools_ShapeSet , BRepCheck_Result , BRepFeat_Form , BRepFeat_RibSlot
- myMAP1 : TopOpeBRepBuild_Builder
- myMAP2 : TopOpeBRepBuild_Builder
- myMapEdgLstFac : TopOpeBRepTool_PurgeInternalEdges
- myMapFence : BOPAlgo_Builder
- myMapFixingShape : ShapeFix_Shape
- myMapOfLightPrograms : OpenGl_ShaderManager
- myMapPBCB : BOPDS_DS
- myMapShape : BOPAlgo_BuilderShape
- myMapShapeIndex : BOPDS_DS
- myMapTools : BOPAlgo_BOP
- myMarkerImage : Graphic3d_AspectMarker3d , OpenGl_AspectMarker
- myMarkerSize : OpenGl_AspectMarker
- myMatBack : OpenGl_Workspace
- myMaterialStates : OpenGl_ShaderManager
- myMatFront : OpenGl_Workspace
- myMatrix : Draw_View
- myMatTmp : OpenGl_Workspace
- myMax : OpenGl_GraduatedTrihedron
- myMax2d : ShapeAnalysis_Wire
- myMax3d : ShapeAnalysis_Wire
- myMaxAllocSize : OSD_MAllocHook::CollectBySize
- myMaxClipProjectionPts : OpenGl_BVHTreeSelector
- myMaximalParameterValue : Prs3d_Drawer
- myMaximumSize : BVH_DistanceField< T, N >
- myMaxOrthoProjectionPts : OpenGl_BVHTreeSelector
- myMaxOrthoVertsProjections : SelectMgr_Frustum< N >
- myMaxPoint : BVH_Box< T, N >
- myMaxPointBuffer : BVH_Tree< T, N >
- myMaxShapeSize : BRepMesh_IncrementalMesh
- myMaxTailAngleSine : ShapeFix_Wire
- myMaxTailWidth : ShapeFix_Wire
- myMaxTol : ShapeUpgrade_ShapeDivide
- myMaxTolerance : ShapeAnalysis_TransferParameters
- myMaxTreeDepth : BVH_Builder< T, N >
- myMaxValue : AdvApp2Var_Criterion
- myMaxVertsProjections : SelectMgr_Frustum< N >
- myMemoSplit : TopOpeBRepBuild_Builder
- myMemSize : NCollection_IncAllocator
- myMergedIN : TopOpeBRepBuild_Builder
- myMergedON : TopOpeBRepBuild_Builder
- myMergedOUT : TopOpeBRepBuild_Builder
- myMesh : BRepMesh_IncrementalMesh
- myMeshOwners : MeshVS_Mesh
- myMessenger : Message_Algorithm
- mymet : TestTopOpe_BOOP
- myMethod : Draw_Interpretor::CallBackDataMethod< theObjHandle >
- myMFence : BOPDS_PaveBlock
- myMin : BRepCheck_Result , OpenGl_GraduatedTrihedron
- myMin2d : ShapeAnalysis_Wire
- myMin3d : ShapeAnalysis_Wire
- myMinClipProjectionPts : OpenGl_BVHTreeSelector
- myMinOrthoProjectionPts : OpenGl_BVHTreeSelector
- myMinOrthoVertsProjections : SelectMgr_Frustum< N >
- myMinPoint : BVH_Box< T, N >
- myMinPointBuffer : BVH_Tree< T, N >
- myMinSize : BRepMesh_IncrementalMesh
- myMinTol : ShapeUpgrade_ShapeDivide
- myMinVertsProjections : SelectMgr_Frustum< N >
- myMMap : Standard_MMgrOpt
- myModelMatrix : OpenGl_Text
- myModelViewMatrix : OpenGl_Workspace
- myModelViewState : OpenGl_BVHTreeSelector , OpenGl_View
- myModelWorldState : OpenGl_ShaderManager
- myModification : BRepBuilderAPI_ModifyShape
- myModificationState : OpenGl_LayerList , OpenGl_Structure
- myModified : BRepMesh_IncrementalMesh
- myModifier : BRepBuilderAPI_ModifyShape
- myModify : BRepFeat_Form
- myModulate : AIS_TexturedShape
- myMother : Draw_Window
- myMoveVec : OpenGl_TextFormatter
- myMsgReg : ShapeUpgrade_ShapeDivide
- myMultipleEdges : BRepBuilderAPI_Sewing
- myMutex : Font_BRepFont , OSD_MAllocHook::CollectBySize , Standard_MMgrOpt
- myMutexPools : Standard_MMgrOpt
- myName : Graphic3d_AxisAspect , Graphic3d_ShaderVariable
- myNameColor : Graphic3d_AxisAspect , TestTopOpeDraw_Displayer
- myNameColorIs : TestTopOpeDraw_Displayer
- myNameDBRep : TestTopOpeDraw_Displayer
- myNameDisplay : TestTopOpeDraw_Displayer
- myNameOffset : Graphic3d_AxisAspect
- myNames : BRepMesh_DiscretFactory
- myNamesFont : Graphic3d_GraduatedTrihedron
- myNamesSize : Graphic3d_GraduatedTrihedron
- myNamesStyle : Graphic3d_GraduatedTrihedron
- myNbAllocated : IntPolyh_Array< Type >
- myNbBlocks : NCollection_SparseArrayBase
- myNbBuckets : NCollection_BaseMap::Iterator
- myNbCashe : ShapeConstruct_ProjectCurveOnSurface
- myNbCurves : ShapeUpgrade_SplitCurve
- myNbDeg : ShapeAnalysis_Surface
- myNbEdges : BRepBuilderAPI_Sewing
- MyNbEqua : FairCurve_DistributionOfEnergy
- myNbFacettes : OpenGl_Trihedron
- myNbIds : BOPDS_PassKey
- myNbItems : IntPolyh_Array< Type >
- myNBlocks : NCollection_BaseVector
- myNbMaxCurves : IntAna_IntQuadQuad
- myNbPages : Standard_MMgrOpt
- myNbPnt : AppCont_Function
- myNbPnt2d : AppCont_Function
- myNbPoints : GeomPlate_CurveConstraint , Prs3d_Drawer
- myNbPriorities : OpenGl_LayerList
- myNbResultingCol : ShapeUpgrade_SplitSurface
- myNbResultingRow : ShapeUpgrade_SplitSurface
- myNbSamplesU : Adaptor3d_TopolTool
- myNbSamplesV : Adaptor3d_TopolTool
- myNbShapes : BOPDS_DS , BOPTools_Set , BRepBuilderAPI_Sewing
- myNbShells : ShapeFix_Shell
- myNbSourceShapes : BOPDS_DS
- myNbStructures : OpenGl_LayerList
- MyNbValAux : FairCurve_DistributionOfEnergy
- MyNbVar : FairCurve_DistributionOfEnergy , FairCurve_Energy
- myNbVertices : BRepBuilderAPI_Sewing
- myNbX : Voxel_DS
- myNbXY : Voxel_DS
- myNbY : Voxel_DS
- myNbZ : Voxel_DS
- myNewEdges : BRepFeat_Form , BRepFeat_RibSlot , TopOpeBRepBuild_Builder
- myNewFaces : BRepLib_MakeShape , TopOpeBRepBuild_Builder
- myNewLineNb : OpenGl_TextFormatter
- myNewLines : OpenGl_TextFormatter
- myNewOldMap : BOPAlgo_CheckerSI
- myNewVertices : TopOpeBRepBuild_Builder
- myNextAddr : Standard_MMgrOpt
- myNextIndex : OpenGl_ClippingState
- myNLineNodes : NIS_Triangulated
- myNMap : BRepTools_ReShape
- mynmet : TestTopOpe_BOOP
- myNNodes : NIS_Triangulated
- myNode : NCollection_BaseMap::Iterator , TCollection_BasicMapIterator , TObj_LabelIterator
- myNodeCoord : NIS_Triangulated
- myNodeInfoBuffer : BVH_Tree< T, N >
- myNodeOwners : MeshVS_Mesh
- myNodes : Poly_CoherentTriangulation
- myNodeSections : BRepBuilderAPI_Sewing
- myNodeType : LDOM_BasicNode
- myNonDestructive : BOPAlgo_CheckerSI
- myNoneCulling : OpenGl_Workspace
- myNonmanifold : BRepBuilderAPI_Sewing
- myNPolygons : NIS_Triangulated
- myNTriangles : NIS_Triangulated
- myObj : NCollection_UBTreeFiller< TheObjType, TheBndType >::ObjBnd
- myObject : TObj_LabelIterator , TObj_ModelIterator
- myObjects : BVH_ObjectSet< T, N > , TObj_SequenceIterator
- myObjPerDrawer : NIS_Drawer
- myObjPtr : Draw_Interpretor::CallBackDataMethod< theObjHandle >
- myOffset : AIS_EllipseRadiusDimension , OpenGl_VertexBuffer
- myOffsetCurve : AIS_EllipseRadiusDimension
- myOffsetShape : BRepOffsetAPI_MakeOffsetShape
- myOldMouseX : V3d_View
- myOldMouseY : V3d_View
- myOldShapes : BRepBuilderAPI_Sewing
- myOMES : TopOpeBRepBuild_ShapeSet
- myOMSH : TopOpeBRepBuild_ShapeSet
- myOMSS : TopOpeBRepBuild_ShapeSet
- myONElemMap : TopOpeBRepBuild_Builder
- myONFacesMap : TopOpeBRepBuild_Builder
- myOpenGlFBO : OpenGl_View
- myOperation : BOPAlgo_BOP , BRepAlgoAPI_BooleanOperation
- myOrder : GeomPlate_CurveConstraint , GeomPlate_PointConstraint
- myOrient : ShapeFix_ComposeShell
- myOrientation : BOPAlgo_BuilderFace
- myOrigin : LDOM_Node
- myOriginalEdge : BOPDS_PaveBlock
- myOrigins : BOPAlgo_Builder
- myOverlay : V3d_LayerMgr
- myOwnColor : AIS_InteractiveObject
- myOwnerId : SelectBasics_SensitiveEntity
- myOwnGContext : OpenGl_Window
- myOwnMaterial : AIS_InteractiveObject
- myOwnWidth : AIS_InteractiveObject
- myP3d : ShapeAnalysis_Surface
- myPageSize : Standard_MMgrOpt
- myParab : ProjLib_Projector
- myParam : HatchGen_IntersectionPoint
- myParameter : BOPDS_InterfVE , BOPDS_Pave
- myParams : GeomFill_SectionGenerator , Graphic3d_TextureRoot , OpenGl_Text , OpenGl_Texture
- myParentMesh : MeshVS_PrsBuilder
- myPath : BRepFill_LocationLaw , Graphic3d_ShaderObject , Graphic3d_TextureRoot , OSD_FileNode
- myPatternBase : OpenGl_LineAttributes
- myPave1 : BOPDS_PaveBlock
- myPave2 : BOPDS_PaveBlock
- myPaveBlocks : BOPDS_CommonBlock , BOPDS_Curve
- myPaveBlocksIn : BOPDS_FaceInfo
- myPaveBlocksOn : BOPDS_FaceInfo
- myPaveBlocksPool : BOPDS_DS
- myPaveBlocksSc : BOPDS_FaceInfo
- myPaveFiller : BOPAlgo_Builder
- myPB : BOPDS_CoupleOfPaveBlocks
- myPbase : BRepFeat_RibSlot
- myPChar : IntAna_QuadQuadGeo
- myPDSF : TestTopOpe_BOOP
- myPen : OpenGl_TextFormatter
- myPenCurrLine : OpenGl_TextFormatter
- myPerfSelection : BRepFeat_Form , BRepFeat_RibSlot
- myPeriod : PeriodicityInfo
- myPixelTolerance : SelectMgr_BaseFrustum
- myPixMap : Graphic3d_TextureRoot
- myPlanarPolygons : Select3D_InteriorSensitivePointSet
- myPlane : AIS_Dimension , AIS_Relation , DrawDim_PlanarDimension
- myPlaneAspect : Prs3d_Drawer
- myPlanes : SelectMgr_Frustum< N >
- mypLastBlock : NCollection_AccAllocator
- mypLines : NIS_Triangulated
- myPluginEntry : BRepMesh_DiscretFactory
- mypNodes : NIS_Triangulated
- myPnt : BOPDS_Point , BRepBuilderAPI_FastSewing::FS_Vertex
- myPnt2D1 : BOPDS_Point
- myPnt2D2 : BOPDS_Point
- myPoint : OpenGl_Text
- myPointAspect : Prs3d_Drawer
- myPoints : BOPDS_InterfFF , HatchGen_PointOnHatching
- myPointSize : Font_FTFont
- MyPoles : FairCurve_DistributionOfEnergy , FairCurve_Energy
- myPoles : GeomFill_Filling
- myPoles2d : GeomFill_LocationDraft , GeomFill_LocationGuide
- myPolyg : Select3D_SensitivePoly
- myPolygonAsLineLoop : NIS_TriangulatedDrawer
- myPolygonOffset : OpenGl_AspectFace
- myPolygonsIdxs : Select3D_InteriorSensitivePointSet
- myPolygonType : NIS_Triangulated , NIS_TriangulatedDrawer
- myPOnSTolerance : IntTools_Context
- myPos : OpenGl_Trihedron
- myPosit : HatchGen_IntersectionPoint
- myPosition : AIS_Relation , AIS_TextLabel , BRepClass_FClassifier , Geom2dHatch_Classifier
- myPostFSAAProgram : OpenGl_View
- myPostFSAAShader : OpenGl_View
- myPostFSAAShaderSource : OpenGl_View
- mypPolygons : NIS_Triangulated
- myPreci : ShapeAnalysis_Surface , ShapeConstruct_ProjectCurveOnSurface
- myPrecision : Font_BRepFont , ShapeAnalysis_Wire , ShapeUpgrade_ShapeDivide
- myPredefTexture : AIS_TexturedShape
- myPreference2d : ShapeFix_Wire
- myPresentations : PrsMgr_PresentableObject
- myPrevious : NCollection_BaseList::Iterator , NCollection_BaseSequence::Iterator
- myPreviousDeviationAngle : Prs3d_Drawer
- myPreviousDeviationCoefficient : Prs3d_Drawer
- myPreviousHLRDeviationAngle : Prs3d_Drawer
- myPreviousHLRDeviationCoefficient : Prs3d_Drawer
- myPrintContext : OpenGl_Workspace
- mypriority : SelectBasics_EntityOwner
- myProcessON : TopOpeBRepBuild_Builder
- myProgramID : OpenGl_ShaderProgram
- myProgramList : OpenGl_ShaderManager
- myPrograms : OpenGl_SetOfShaderPrograms
- myProgressIndicator : BOPAlgo_Algo , BRepAlgoAPI_Algo
- myProjectionState : OpenGl_BVHTreeSelector , OpenGl_ShaderManager , OpenGl_View
- myProjector : ShapeFix_Edge
- myProjMatrix : OpenGl_Text
- myProjPCMap : IntTools_Context
- myProjPSMap : IntTools_Context
- myProjPTMap : IntTools_Context
- myProjSDataMap : IntTools_Context
- myProperties : BVH_Object< T, N >
- myProxy : OpenGl_ShaderProgram
- myPTol1 : IntTools_EdgeEdge
- myPTol2 : IntTools_EdgeEdge
- myPtr : BOPDS_PassKey , NCollection_LocalArray< theItem >
- mypTriangles : NIS_Triangulated
- myRadius : OpenGl_Sphere
- myRange1 : IntTools_EdgeEdge
- myRange2 : IntTools_EdgeEdge
- myRanges : BOPDS_DS
- myRatio : OpenGl_Trihedron
- myRaytraceFBO1 : OpenGl_View
- myRaytraceFBO2 : OpenGl_View
- myRaytraceFilter : OpenGl_View
- myRaytraceGeometry : OpenGl_View
- myRaytraceInitStatus : OpenGl_View
- myRaytraceLightSrcTexture : OpenGl_View
- myRaytraceMaterialTexture : OpenGl_View
- myRaytraceParameters : OpenGl_View
- myRaytraceProgram : OpenGl_View
- myRaytraceSceneEpsilon : OpenGl_View
- myRaytraceSceneRadius : OpenGl_View
- myRaytraceScreenQuad : OpenGl_View
- myRaytraceShader : OpenGl_View
- myRaytraceShaderSource : OpenGl_View
- myRC : BOPAlgo_BOP
- myReaderStatus : PCDM_Reader
- myRecomputeEveryPrs : AIS_InteractiveObject
- myRectLineStart : OpenGl_TextFormatter
- myRects : OpenGl_TextFormatter
- myRectsNb : OpenGl_TextFormatter
- myRectWordStart : OpenGl_TextFormatter
- myRedos : TDocStd_Document
- myReference : AIS_ConnectedInteractive , BOPDS_ShapeInfo
- myReferenceOrigin : OpenGl_Flipper
- myReferenceX : OpenGl_Flipper
- myReferenceY : OpenGl_Flipper
- myReferenceZ : OpenGl_Flipper
- myRegisteredObjects : Graphic3d_StructureManager
- myRegul : ChFi3d_Builder
- myRegular : BOPTools_ConnexityBlock
- myRelative : BRepMesh_IncrementalMesh
- myRelocTable : BinLDrivers_DocumentRetrievalDriver , BinLDrivers_DocumentStorageDriver , XmlLDrivers_DocumentRetrievalDriver , XmlLDrivers_DocumentStorageDriver
- myRemoved : BRepFeat_Builder
- myRemoveLoopMode : ShapeFix_Wire
- myRenderFilter : OpenGl_Workspace
- myRepartition : AdvApp2Var_Criterion
- myRes1 : IntTools_EdgeEdge
- myRes2 : IntTools_EdgeEdge
- myResCoeff1 : IntTools_EdgeEdge
- myResCoeff2 : IntTools_EdgeEdge
- myReShape : BRepBuilderAPI_Sewing
- myResources : OpenGl_AspectFace , OpenGl_AspectLine , OpenGl_AspectMarker , OpenGl_AspectText , TDocStd_Application
- myResourcesAreLoaded : CDM_Document
- myResSurfaces : ShapeUpgrade_SplitSurface
- myResult : BRepAlgoAPI_Check , ShapeFix_ComposeShell , ShapeFix_Face , ShapeFix_Shape , ShapeUpgrade_FaceDivide , ShapeUpgrade_ShapeDivide
- myResultingCurves : ShapeUpgrade_SplitCurve2d , ShapeUpgrade_SplitCurve3d
- myResultLabel : QANewBRepNaming_TopNaming
- myRetFace : BRepBuilderAPI_FastSewing::FS_Face
- myRetrievableStatus : CDF_Application
- myRight : math_NewtonMinimum
- myRMap : BRepTools_ReShape
- myRotationAngle : Aspect_Grid
- myRunParallel : BOPAlgo_Algo , BOPDS_Iterator , BRepAlgoAPI_Algo
- myS : Adaptor3d_TopolTool
- myS1 : BRepAlgo_BooleanOperation , BRepAlgoAPI_Check
- myS2 : BRepAlgo_BooleanOperation , BRepAlgoAPI_Check
- mySamplerID : OpenGl_Sampler
- mySbase : BRepFeat_Form , BRepFeat_RibSlot
- mySBox : BOPAlgo_MakerVolume
- myScale : OpenGl_AspectMarker , OpenGl_Trihedron
- myScaleHeight : OpenGl_Text
- myScaleUnits : Font_BRepFont
- mySceneMaxPointTexture : OpenGl_View
- mySceneMinPointTexture : OpenGl_View
- mySceneNodeInfoTexture : OpenGl_View
- mySceneTransformTexture : OpenGl_View
- mySClassMap : IntTools_Context
- mySecondBasisSurf : AIS_Relation
- mySecondOffset : AIS_Relation
- mySecondPlane : AIS_Relation
- mySecondSurfType : AIS_Relation
- mySection : TopOpeBRepBuild_Builder
- mySectionAspect : Prs3d_Drawer
- mySectionAttribute : BOPAlgo_PaveFiller
- mySectionBound : BRepBuilderAPI_Sewing
- mySectionDone : TopOpeBRepBuild_Builder
- mySeenLineAspect : Prs3d_Drawer
- mySegBeg : HatchGen_IntersectionPoint
- mySegEnd : HatchGen_IntersectionPoint
- mySegmentIndexes : Select3D_SensitivePoly
- mySegmentMode : ShapeUpgrade_FaceDivide , ShapeUpgrade_ShapeDivide
- mySelectableObjects : SelectMgr_ViewerSelector
- mySelectedElems : MeshVS_MeshOwner
- mySelectedNodes : MeshVS_MeshOwner
- mySelectingVolumeMgr : SelectMgr_ViewerSelector
- mySelectionColor : PrsMgr_PresentationManager
- mySelectionDrawer : MeshVS_Mesh
- mySelectionGeom : AIS_Dimension
- myselections : SelectMgr_SelectableObject
- mySelToleranceForText2d : AIS_Dimension
- mySensitiveSet : Select3D_BVHPrimitiveContent
- mySequence : GeomFill_Profiler
- mySetterSelector : OpenGl_ShaderProgram
- mysewd : IGESToBRep_IGESBoundary
- mysewd2d : IGESToBRep_IGESBoundary
- mysewd3d : IGESToBRep_IGESBoundary
- mySewedShape : BRepBuilderAPI_Sewing
- mySewing : BRepBuilderAPI_Sewing
- mySFrom : BRepFeat_Form
- myShaderID : OpenGl_ShaderObject
- myShaderObjects : OpenGl_ShaderProgram
- myShaderProgram : OpenGl_AspectFace , OpenGl_AspectLine , OpenGl_AspectMarker , OpenGl_AspectText
- myShadingAspect : Prs3d_Drawer
- myShadingAspectGlobal : Prs3d_Drawer
- myShadingModel : OpenGl_ShaderManager , OpenGl_View
- myshape : AIS_Shape
- myShape : BOPAlgo_BuilderShape , BOPDS_ShapeInfo , BOPTools_EdgeSet , BOPTools_Set , BOPTools_ShapeSet , BRepBuilderAPI_MakeShape , BRepBuilderAPI_Sewing , BRepCheck_Result , BRepLib_MakeShape , BRepMesh_DiscretRoot , ShapeFix_Root , ShapeFix_Wireframe , ShapeUpgrade_ShapeDivide , StdSelect_BRepOwner , TopOpeBRepBuild_Loop
- myShape1 : BOPTools_CoupleOfShape , TopOpeBRepBuild_Builder
- myShape2 : BOPTools_CoupleOfShape , TopOpeBRepBuild_Builder
- myShapeClassifier : TopOpeBRepBuild_Builder
- myShapeColors : AIS_ColoredShape
- myShapes : BOPAlgo_BuilderArea , BOPAlgo_WireEdgeSet , BOPTools_ConnexityBlock , BOPTools_Set , BRepFeat_Builder , BRepSweep_NumLinearRegularSweep , TopOpeBRepBuild_ShapeSet
- myShapesIter : TopOpeBRepBuild_ShapeSet
- myShapesSD : BOPAlgo_Builder , BOPDS_DS
- myShapesToAvoid : BOPAlgo_BuilderArea
- myShapeType : TopOpeBRepBuild_ShapeSet
- myShareCount : OpenGl_ShaderProgram
- mySHASETindex : TopOpeBRepBuild_Builder
- myShell : ShapeFix_Shell
- myShells : BOPAlgo_ShellSplitter
- myShrunkBox : BOPDS_PaveBlock
- mySibling : LDOM_BasicNode
- mySize : DBC_BaseArray , NCollection_BaseSequence , NCollection_Buffer , NCollection_IncAllocator , NCollection_SparseArrayBase
- mySizeX : OpenGl_Texture
- mySizeY : OpenGl_Texture
- mySkface : BRepFeat_Form , BRepFeat_RibSlot
- mySkippedIndex : BRepMesh_WireChecker::BndBox2dTreeSelector
- mySliding : BRepFeat_RibSlot
- mySLines : Intf_Interference
- mySolid : BOPAlgo_BuilderSolid , ShapeFix_Solid
- mySolidReference : TopOpeBRepBuild_Builder
- mySolidToFill : TopOpeBRepBuild_Builder
- mySource : Graphic3d_ShaderObject
- mySpecialSymbol : AIS_Dimension
- mySphere : OpenGl_Trihedron
- mySplitCurve2dTool : ShapeUpgrade_FixSmallCurves
- mySplitCurve3dTool : ShapeUpgrade_FixSmallCurves
- mySplitIN : TopOpeBRepBuild_Builder
- mySplitON : TopOpeBRepBuild_Builder
- mySplitOUT : TopOpeBRepBuild_Builder
- mySplits : BOPAlgo_Builder
- mySplitSectionEdgesDone : TopOpeBRepBuild_Builder
- mySplitValues : ShapeUpgrade_SplitCurve
- mySPoins : Intf_Interference
- mySrcFace : BRepBuilderAPI_FastSewing::FS_Face
- mySShape : AIS_Relation
- myStart : NCollection_Array2< TheItemType >
- myStartShapes : BOPAlgo_ShellSplitter , BOPAlgo_WireEdgeSet , TopOpeBRepBuild_ShapeSet
- myStartShapesIter : TopOpeBRepBuild_ShapeSet
- myState1 : TopOpeBRepBuild_Builder
- myState2 : TopOpeBRepBuild_Builder
- myStateCounter : OpenGl_View
- myStateLocations : OpenGl_ShaderProgram
- myStateStack : OpenGl_ClippingState
- myStatus : BRepMesh_IncrementalMesh , BRepTools_ReShape , Message_Algorithm , ShapeAnalysis_Edge , ShapeAnalysis_Wire , ShapeConstruct_ProjectCurveOnSurface , ShapeFix_ComposeShell , ShapeFix_Edge , ShapeFix_Face , ShapeFix_Shape , ShapeFix_Shell , ShapeFix_Solid , ShapeUpgrade_FaceDivide , ShapeUpgrade_FixSmallCurves , ShapeUpgrade_RemoveInternalWires , ShapeUpgrade_ShapeDivide , ShapeUpgrade_SplitCurve , ShapeUpgrade_SplitSurface , ShapeUpgrade_WireDivide
- myStatusClosed : ShapeAnalysis_Wire , ShapeFix_Wire
- myStatusConnected : ShapeAnalysis_Wire , ShapeFix_Wire
- myStatusCurveGaps : ShapeAnalysis_Wire
- myStatusDegenerated : ShapeAnalysis_Wire , ShapeFix_Wire
- myStatusEdgeCurves : ShapeAnalysis_Wire , ShapeFix_Wire
- myStatusError : BRepFeat_RibSlot
- myStatusFixTails : ShapeFix_Wire
- myStatusGaps2d : ShapeAnalysis_Wire , ShapeFix_Wire
- myStatusGaps3d : ShapeAnalysis_Wire , ShapeFix_Wire
- myStatusLacking : ShapeAnalysis_Wire , ShapeFix_Wire
- myStatusLoop : ShapeAnalysis_Wire
- myStatusNotches : ShapeFix_Wire
- myStatusOrder : ShapeAnalysis_Wire
- myStatusRemovedSegment : ShapeFix_Wire
- myStatusReorder : ShapeFix_Wire
- myStatusSelfIntersection : ShapeAnalysis_Wire , ShapeFix_Wire
- myStatusSmall : ShapeAnalysis_Wire , ShapeFix_Wire
- myStereoPrograms : OpenGl_ShaderManager
- myStop : NCollection_UBTree< TheObjType, TheBndType >::Selector
- myStorageFormat : TDocStd_Document
- mystored : SelectMgr_ViewerSelector
- myString : OpenGl_Text , OpenGl_TextFormatter
- MyStructGenId : Graphic3d_StructureManager
- myStructure : Graphic3d_Group
- myStructureManager : Graphic3d_Structure , PrsMgr_PresentationManager
- myStructureStates : OpenGl_View
- myStyleType : OpenGl_AspectText
- mySubSet1 : BOPDS_SubIterator
- mySubSet2 : BOPDS_SubIterator
- mySubShapeExplorer : TopOpeBRepBuild_ShapeSet
- mySubShapeMap : TopOpeBRepBuild_ShapeSet
- mySubShapes : BOPDS_ShapeInfo
- mySubShapeType : TopOpeBRepBuild_ShapeSet
- mySubtitleColor : OpenGl_AspectText
- mySum : BOPDS_PassKey , BOPTools_Set
- mySUntil : BRepFeat_Form , BRepFeat_RibSlot
- mySurf : Adaptor3d_HSurfaceOfLinearExtrusion , Adaptor3d_HSurfaceOfRevolution , BRepAdaptor_HSurface , GeomAdaptor_GHSurface , ShapeAnalysis_Surface , ShapeAnalysis_Wire , ShapeConstruct_ProjectCurveOnSurface , ShapeFix_Face
- mySurface : Font_BRepFont , ShapeUpgrade_SplitSurface
- mySurfaceDetail : OpenGl_View
- mySurfaceDetailState : OpenGl_ShaderManager
- mySwap : IntTools_EdgeEdge
- mySwapInterval : OpenGl_Window
- mySymbolPrs : AIS_Relation
- myT1 : IntTools_ShrunkRange
- myT2 : IntTools_ShrunkRange
- myTabSize : OpenGl_TextFormatter
- myTang : GeomPlate_CurveConstraint
- myTangentFaces : BOPDS_InterfFF
- myTarget : OpenGl_Texture
- MyTarget : V3d_PositionLight
- myTasksQueue : BVH_QueueBuilder< T, N >
- myTCrdsVbo : OpenGl_Text
- myTechnoVertices : BOPDS_Curve
- myTenthColor : Aspect_Grid
- myTexFormat : OpenGl_TextureBufferArb
- myTexId : Graphic3d_TextureRoot
- myText : AIS_Relation , AIS_TextLabel , TestTopOpeDraw_DrawableC2D , TestTopOpeDraw_DrawableC3D
- myText2D : TestTopOpeDraw_DrawableC2D
- myText3D : TestTopOpeDraw_DrawableC3D
- myTextAspect : Prs3d_Drawer
- myTextColor : DrawDim_Dimension
- myTextFormat : OpenGl_FrameBuffer , OpenGl_Texture
- myTexture : AIS_TexturedShape , OpenGl_AspectFace
- myTextureBound : OpenGl_Workspace
- myTextureEnv : OpenGl_View
- myTextureFile : AIS_TexturedShape
- myTextureFormat : OpenGl_Font
- myTextureHandles : OpenGl_RaytraceGeometry
- myTextureId : OpenGl_Texture , OpenGl_TextureBufferArb
- myTextureParams : OpenGl_View
- myTexturePixMap : AIS_TexturedShape
- myTextures : OpenGl_Font , OpenGl_RaytraceGeometry , OpenGl_Text
- myTgtEdges : BRepFeat_Form , BRepFeat_RibSlot
- myThreshold : Standard_MMgrOpt
- myTickmarksLength : Graphic3d_AxisAspect
- myTickmarksNumber : Graphic3d_AxisAspect
- myTiles : OpenGl_Font
- myTileSizeX : OpenGl_Font
- myTileSizeY : OpenGl_Font
- mytodoPREP : TestTopOpe_BOOP
- myToDrawAxes : Graphic3d_GraduatedTrihedron
- myToDrawGrid : Graphic3d_GraduatedTrihedron
- myToDrawName : Graphic3d_AxisAspect
- myToDrawTickmarks : Graphic3d_AxisAspect
- myToDrawValues : Graphic3d_AxisAspect
- myTol : BRepFill_LocationLaw , IntTools_EdgeEdge
- myTol1 : IntTools_EdgeEdge
- myTol2 : IntTools_EdgeEdge
- myTolAng : GeomPlate_CurveConstraint
- myTolCurv : GeomPlate_CurveConstraint
- myTolDist : GeomPlate_CurveConstraint
- myTolerance : BRepBuilderAPI_Sewing , NCollection_Comparator< TheItemType >
- myToleranceMap : BOPDS_DS
- myTolerances : SelectMgr_ViewerSelector
- myTolR2D : BOPDS_InterfFF
- myTolR3D : BOPDS_InterfFF
- myTolU : GeomPlate_CurveConstraint
- myTolV : GeomPlate_CurveConstraint
- myToMapTexture : AIS_TexturedShape
- myTools : BOPAlgo_BOP , BRepAlgoAPI_BooleanOperation
- myTopoEdge : BRepBuilderAPI_FastSewing::FS_Edge
- myTopoMode : ShapeFix_Wire
- myTopoVert : BRepBuilderAPI_FastSewing::FS_Vertex
- myTopRowPtr : Image_PixMapData
- myToRecomputeModes : AIS_InteractiveObject
- myToRepeat : AIS_TexturedShape
- myToScale : AIS_TexturedShape
- myToShowGradTrihedron : OpenGl_View
- myToShowTriangles : AIS_TexturedShape
- myToShowTrihedron : OpenGl_View
- myTotalLeftSize : OSD_MAllocHook::CollectBySize
- myTotalPeakSize : OSD_MAllocHook::CollectBySize
- myToUpdate : OpenGl_BackgroundArray
- myToUpdateEnvironmentMap : OpenGl_View
- myToUpdateTolerance : SelectMgr_ViewerSelector
- MyTraceLevel : Graphic3d_GraphicDriver
- myTraceLevel : Message_Printer
- myTransform : BVH_Transform< T, N >
- myTransformation : OpenGl_Structure
- myTransformInversed : BVH_Transform< T, N >
- myTransientDrawToFront : OpenGl_Workspace
- myTransparency : AIS_InteractiveObject , NIS_Drawer
- myTransPers : OpenGl_Structure , OpenGl_View
- myTriangles : BRepExtrema_TriangleSet , Poly_CoherentTriangulation
- myTrihedron : OpenGl_View
- myTrimG : GeomFill_TrihedronWithGuide
- myTrimmed : GeomFill_TrihedronLaw
- mytrsf : IGESToBRep_IGESBoundary
- myTS1 : BOPDS_PaveBlock , IntTools_ShrunkRange
- myTS2 : BOPDS_PaveBlock , IntTools_ShrunkRange
- myTShape : VrmlData_Geometry
- myType : AdvApp2Var_Criterion , BOPDS_ShapeInfo , Draw_View , HatchGen_PointOnElement , NIS_Triangulated , OpenGl_AspectLine , OpenGl_AspectMarker , OpenGl_BackgroundArray , OpenGl_ShaderObject , ProjLib_Projector , TObj_OcafObjectIterator , TObj_ReferenceIterator , TObj_SequenceIterator
- MyType : V3d_Light
- myTypeC3D : TopOpeBRepTool_GeomTool
- myTypeName : BinMDF_ADriver , XmlMDF_ADriver
- myTypeOfDeflection : Prs3d_Drawer
- myTypeOfHLR : Prs3d_Drawer
- myTypeOfPresentation3d : PrsMgr_PresentableObject
- MyTypeOfRepresentation : V3d_PositionLight
- myTZones : Intf_Interference
- myU : BOPDS_InterfVF
- myUChar : Font_FTFont
- myUCloseVal : ShapeAnalysis_Surface
- myUDelt : ShapeAnalysis_Surface
- myUF : ShapeAnalysis_Surface
- myuFact : IGESToBRep_IGESBoundary
- myUID : OpenGl_PrimitiveArray
- myUIsoAspect : Prs3d_Drawer
- myUIsoDeg : ShapeAnalysis_Surface
- myUL : ShapeAnalysis_Surface
- myUndos : TDocStd_Document
- myUnFreeBoundaryAspect : Prs3d_Drawer
- myUnFreeBoundaryDraw : Prs3d_Drawer
- myUniformLocations : OpenGl_View
- myUNKNOWNRaise : TopOpeBRepBuild_AreaBuilder
- myUPars : Adaptor3d_TopolTool
- MyUpdateMode : Graphic3d_StructureManager
- myUpper : BOPTools_Set
- myUpperBound : NCollection_Array1< TheItemType >
- myUpperCol : NCollection_Array2< TheItemType >
- myUpperRow : NCollection_Array2< TheItemType >
- myUseBuffer : Draw_Window
- myUseDepthTest : OpenGl_Workspace
- myUseGLLight : OpenGl_Workspace
- myUseZBuffer : OpenGl_Workspace
- myUSplitValues : ShapeUpgrade_SplitSurface
- myUV : NLPlate_HGPPConstraint
- myUV1 : BRep_CurveOnSurface
- myUV2 : BRep_CurveOnSurface
- myUVOrigin : AIS_TexturedShape
- myUVRepeat : AIS_TexturedShape
- myUVScale : AIS_TexturedShape
- myV : BOPDS_InterfVF
- myV1 : IntTools_ShrunkRange
- myV2 : IntTools_ShrunkRange
- myVal : AIS_Relation
- myValue : DrawDim_Dimension , Graphic3d_ShaderVariable , NCollection_TListNode< TheItemType > , Poly_CoherentTriangulation::TwoIntegers
- myValuesFont : Graphic3d_GraduatedTrihedron
- myValuesOffset : Graphic3d_AxisAspect
- myValuesSize : Graphic3d_GraduatedTrihedron
- myValuesStyle : Graphic3d_GraduatedTrihedron
- myVboAttribs : OpenGl_PrimitiveArray
- myVboEditor : OpenGl_TextFormatter
- myVboIndices : OpenGl_PrimitiveArray
- myVCloseVal : ShapeAnalysis_Surface
- myVDataMap : ChFi3d_Builder
- myVDelt : ShapeAnalysis_Surface
- myVector : NCollection_BaseVector::Iterator
- myVectorAspect : Prs3d_Drawer
- myVectorOfType : IntPolyh_Array< Type >
- myVEMap : ChFi3d_Builder
- myVertexArray : BRepExtrema_TriangleSet
- myVertexAvoid : TopOpeBRepBuild_Builder
- myVertexDrawMode : Prs3d_Drawer
- myVertexNode : BRepBuilderAPI_Sewing
- myVertexNodeFree : BRepBuilderAPI_Sewing
- myVertices : BRepBuilderAPI_FastSewing::FS_Face , SelectMgr_Frustum< N >
- myVerticesIn : BOPDS_FaceInfo
- myVerticesOn : BOPDS_FaceInfo
- myVerticesSc : BOPDS_FaceInfo
- myVertsVbo : OpenGl_Text
- myVertUVArray : BRepExtrema_TriangleSet
- myVF : ShapeAnalysis_Surface
- myVFMap : ChFi3d_Builder
- myView : OpenGl_Workspace , V3d_LayerMgr
- MyView : V3d_View
- myViewer : Draw_View
- myViewHeight : OpenGl_BackgroundArray
- myViewId : OpenGl_Workspace
- myViewport : OpenGl_Text
- myViewWidth : OpenGl_BackgroundArray
- myVIsoAspect : Prs3d_Drawer
- myVisualization : OpenGl_View
- myVL : ShapeAnalysis_Surface
- myVolumeOwners : MeshVS_Mesh
- myVoxelData : BVH_DistanceField< T, N >
- myVoxelSize : BVH_DistanceField< T, N >
- myVPars : Adaptor3d_TopolTool
- myVPSizeX : OpenGl_FrameBuffer
- myVPSizeY : OpenGl_FrameBuffer
- myVSplitValues : ShapeUpgrade_SplitSurface
- myWarningStatus : BOPAlgo_Algo , BRepAlgoAPI_Algo
- myWClass : WNT_Window
- myWeights : GeomFill_Filling
- myWES : BOPAlgo_WireSplitter
- myWholeMeshOwner : MeshVS_Mesh
- myWidth : OpenGl_AspectLine , OpenGl_Window
- myWinX : OpenGl_Text
- myWinY : OpenGl_Text
- myWinZ : OpenGl_Text
- myWire : BRepBuilderAPI_FastSewing::FS_Face , BRepFeat_RibSlot , ShapeAnalysis_Wire , ShapeUpgrade_WireDivide
- myWireAspect : Prs3d_Drawer
- myWireDraw : Prs3d_Drawer
- MyWithAuxValue : FairCurve_Energy
- myWorldViewState : OpenGl_ShaderManager
- myX : Voxel_DS
- myXColor : OpenGl_Trihedron
- myXLeft : Cocoa_Window , Xw_Window
- myXLen : Voxel_DS
- myXOrigin : Aspect_Grid
- myXRight : Cocoa_Window , Xw_Window
- myXWindow : Xw_Window
- myY : Voxel_DS
- myYBottom : Cocoa_Window , Xw_Window
- myYColor : OpenGl_Trihedron
- myYLen : Voxel_DS
- myYOrigin : Aspect_Grid
- myYTop : Cocoa_Window , Xw_Window
- myZ : Voxel_DS
- myZClip : OpenGl_View
- myZColor : OpenGl_Trihedron
- myZLayer : Graphic3d_CStructure , PrsMgr_PresentableObject
- myZLayers : OpenGl_View
- myZLen : Voxel_DS
- myZoom : Draw_View
- myZoomable : OpenGl_AspectText
- mzsnorm_() : AdvApp2Var_MathBase